<?php
/**
 * MyBB 1.6 English Language Pack
 * Copyright  2010 MyBB Group, All Rights Reserved
 * 
 * $Id: config_warning.lang.php 4941 2010-05-15 18:17:38Z RyanGordon $
 */
 
$l['warning_system'] = "Sistem Peringatan";
$l['warning_types'] = "Tipe Peringatan";
$l['warning_types_desc'] = "Di sini Anda dapat mengelola daftar dari tipe peringatan berbeda yang dapat digunakan oleh staf untuk diinformasikan kepada pengguna.";
$l['add_warning_type'] = "Tambah Tipe Peringatan Baru";
$l['add_warning_type_desc'] = "Di sini Anda dapat membuat tipe peringatan baru yang telah dijabarkan. Tipe peringatan dapat dipilih ketika memberikan warning kepada pengguna dan Anda dapat mendefinisikan sejumlah nilai yang akan ditambahkan serta jangka waktu sebelum tipe peringatan ini berakhir.";
$l['edit_warning_type'] = "Ubah Tipe Peringatan";
$l['edit_warning_type_desc'] = "Di sini Anda dapat mengubah tipe peringatan ini. Tipe peringatan dapat dipilih ketika memberikan peringatan kepada pengguna dan Anda dapat mendefinisikan sejumlah nilai yang akan ditambahkan serta jangka waktu sebelum tipe peringatan ini berakhir.";
$l['warning_levels'] = "Tingkat Peringatan";
$l['warning_levels_desc'] = "Tingkatan Peringatan mendefinisikan apa yang terjadi pada pengguna ketika mereka mencapai tingkatan peringatan tertentu (prosentase dari nilai peringatan maksimal). Anda akan melarang pengguna atau menutup hak-hak istimewa mereka.";
$l['add_warning_level'] = "Tambah Tingkat Peringatan Baru";
$l['add_warning_level_desc'] = "Di sini Anda dapat membuat sebuah tingkat peringatan baru. Tingkat peringatan adalah tindakan yang akan dilakukan kepada pengguna ketika mereka mencapai prosentase spesifik dari tingkat peringatan maksimal.";
$l['edit_warning_level'] = "Ubah Tingkat Peringatan";
$l['edit_warning_level_desc'] = "Tingkat peringatan adalah tindakan yang akan dilakukan kepada pengguna ketika mereka mencapai prosentasi spesifik dari tingkatan peringatan maksimal.";

$l['percentage'] = "Prosentase";
$l['action_to_take'] = "Tindakan Yang Dilakukan";
$l['move_banned_group'] = "Pindahkan ke grup terlarang ({1}) untuk {2} {3}";
$l['move_banned_group_permanent'] = "Pindah ke grup terlarang ({1}) Permanen";
$l['suspend_posting'] = "Tutup hak istimewa untuk posting pada {1} {2}";
$l['suspend_posting_permanent'] = "Tutup hak istimewa posting Permanen";
$l['moderate_new_posts'] = "Moderasi posting baru untuk {1} {2}";
$l['moderate_new_posts_permanent'] = "Moderasi posting baru Permanen";
$l['no_warning_levels'] = "Tidak ada tingkat peringatan pada forum Anda saat ini.";

$l['warning_type'] = "Tipe Peringatan";
$l['points'] = "Nilai";
$l['expires_after'] = "Tidak Berlaku Setelah";
$l['no_warning_types'] = "Tidak ada tipe peringatan pada forum Anda saat ini.";

$l['warning_points_percentage'] = "Prosentase dari Nilai Peringatan Maksimal";
$l['warning_points_percentage_desc'] = "Silahkan masukkan nilai angka antara 1 dan 100.";
$l['action_to_be_taken'] = "Tindakan Yang Dilakukan";
$l['action_to_be_taken_desc'] = "Pilih tindakan yang akan Anda lakukan ketika pengguna mencapai tingkatan di atas.";
$l['ban_user'] = "Larang Pengguna";
$l['banned_group'] = "Grup terlarang:";
$l['ban_length'] = "Durasi Larangan:";
$l['suspend_posting_privileges'] = "Tutup Hak Istimewa Posting";
$l['suspension_length'] = "Durasi Penutupan:";
$l['moderate_posts'] = "Moderasi Posting";
$l['moderation_length'] = "Durasi Moderasi:";
$l['save_warning_level'] = "Simpan Tingkat Peringatan";

$l['title'] = "Judul";
$l['points_to_add'] = "Nilai Yang Akan Ditambah";
$l['points_to_add_desc'] = "Angka dari nilai yang akan ditambahkan ke tingkat peringatan pengguna.";
$l['warning_expiry'] = "Waktu Berakhirnya Peringatan";
$l['warning_expiry_desc'] = "Setelah berapa lama peringatan ini akan habis masa berlakunya?";
$l['save_warning_type'] = "Simpan Tipe Peringatan";

$l['expiration_hours'] = "Jam";
$l['expiration_days'] = "Hari";
$l['expiration_weeks'] = "Minggu";
$l['expiration_months'] = "Bulan";
$l['expiration_never'] = "Tidak Pernah";
$l['expiration_permanent'] = "Permanen";

$l['error_invalid_warning_level'] = "Tingkat peringatan yang dimaksud tidak ditemukan.";
$l['error_invalid_warning_percentage'] = "Anda tidak memasukkan prosentase yang valid untuk tingkatan peringatan ini. Nilai prosentase Anda harus di antara 1 dan 100.";
$l['error_invalid_warning_type'] = "Tipe peringatan yang dimaksud tidak ditemukan.";
$l['error_missing_type_title'] = "Anda tidak memasukkan judul untuk tipe peringatan ini";
$l['error_missing_type_points'] = "Anda tidak memasukkan angka nilai tambahan yang valid ketika memberi peringatan pada tipe ini. Anda harus memasukkan angka yang lebih besar dari 0 tetapi kurang dari {1}";

$l['success_warning_level_created'] = "Tingkat peringatan telah berhasil dibuat.";
$l['success_warning_level_updated'] = "Tingkat peringatan telah berhasil diperbarui.";
$l['success_warning_level_deleted'] = "Tingkat peringatan yang dimaksud telah berhasil dihapus.";
$l['success_warning_type_created'] = "Tipe peringatan telah berhasil dibuat.";
$l['success_warning_type_updated'] = "Tipe peringatan telah berhasil diperbarui.";
$l['success_warning_type_deleted'] = "Tipe peringatan yang dimaksud telah berhasil dihapus.";

$l['confirm_warning_level_deletion'] = "Apakah Anda yakin akan menghapus tingkatan peringatan ini?";
$l['confirm_warning_type_deletion'] = "Apakah Anda yakin akan menghapus tipe peringatan ini?";

?>
