<?php
/**
 * MyBB 1.6 English Language Pack
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: forum_management.lang.php 5137 2010-07-28 18:11:33Z RyanGordon $
 */

$l['forum_management'] = "Pengelolaan Forum";
$l['forum_management_desc'] = "Bagian ini memberi Anda akses untuk mengelola kategori dan forum pada board Anda. Anda dapat mengelola izin forum serta forum dengan moderator tertentu. Apabila Anda mengubah susunan tampilan untuk satu atau lebih forum atau kategori, pastikan Anda mendaftarkan formulir pada bagian bawah halaman.";
$l['add_forum'] = "Tambah Forum Baru";
$l['add_forum_desc'] = "Di sini Anda dapat menambahkan forum atau kategori baru pada board Anda. Anda juga dapat mengatur izin awal untuk forum ini.";
$l['copy_forum'] = "Salin Forum";
$l['copy_forum_desc'] = "Di sini Anda dapat menyalin pengaturan atau izin forum dari forum yang telah ada ke forum lain atau forum baru.";
$l['forum_permissions'] = "Izin";
$l['forum_permissions_desc'] = "Di sini Anda dapat memodifikasi izin penuh untuk masing-masing grup atau sebuah forum saja";
$l['view_forum'] = "Tampilan Forum";
$l['view_forum_desc'] = "Di sini Anda dapat menampilkan sub forum, dengan cepat mengubah izin dan menambahkan moderator pada forum Anda.";
$l['add_child_forum'] = "Tambah Anak Forum";
$l['edit_forum_settings'] = "Ubah Pengaturan Forum";
$l['edit_forum_settings_desc'] = "Di sini Anda dapat mengubah pengaturan forum yang telah ada dan izinnya.";
$l['edit_forum'] = "Ubah Forum";
$l['edit_mod'] = "Ubah Moderator";
$l['edit_mod_desc'] = "Di sini Anda dapat memodifikasi pengaturan moderator yang dimaksud.";
$l['forum_moderators'] = "Moderator Forum";
$l['forum_permissions2'] = "Izin Forum";
$l['more_subforums'] = "dan {1} lagi.";

$l['manage_forums'] = "Kelola Forum";
$l['forum'] = "Forum";
$l['order'] = "Susunan";

$l['edit_forum'] = "Ubah Forum";
$l['subforums'] = "Sub Forum";
$l['moderators'] = "Moderator";
$l['permissions'] = "Izin";
$l['add_child_forum'] = "Tambah Anak Forum";
$l['delete_forum'] = "Hapus Forum";

$l['sub_forums'] = "Sub Forum";
$l['update_forum_orders'] = "Simpan Susunan Forum";
$l['update_forum_permissions'] = "Simpan Izin Forum";
$l['reset'] = "Reset";
$l['in_forums'] = "Forum pada \"{1}\"";
$l['forum_permissions_in'] = "Izin Forum pada \"{1}\"";
$l['moderators_assigned_to'] = "Moderator Ditugaskan Untuk \"{1}\"";
$l['edit_permissions'] = "Ubah Izin";
$l['set_permissions'] = "Atur Izin";
$l['using_custom_perms'] = "Gunakan Izin Buatan";
$l['using_default_perms'] = "Gunakan Izin Default";
$l['clear_custom_perms'] = "Hapus Izin Buatan";
$l['set_custom_perms'] = "Atur Izin Buatan";

$l['permissions_use_group_default'] = "Gunakan Grup Default";
$l['permissions_group'] = "Grup";
$l['permissions_canview'] = "Dapat Dilihat?";
$l['permissions_canpostthreads'] = "Dapat posting thread?";
$l['permissions_canpostreplys'] = "Dapat posting balasan?";
$l['permissions_canpostpolls'] = "Dapat posting polling?";
$l['permissions_canuploadattachments'] = "Dapat mengupload lampiran?";
$l['permissions_all'] = "Semua?";

$l['overview_allowed_actions'] = "Rangkuman: Tindakan Yang Diizinkan";
$l['overview_disallowed_actions'] = "Rangkuman: Tindakan Yang Tidak Diizinkan";
$l['perm_drag_canview'] = "&#149; Tampilan";
$l['perm_drag_canpostthreads'] = "&#149; Thread Posting";
$l['perm_drag_canpostreplys'] = "&#149; Balasan Posting";
$l['perm_drag_canpostpolls'] = "&#149; Polling Pada Posting";

$l['moderator_permissions'] = "Izin Moderator";
$l['forum_desc'] = "Forum yang dikelola moderator.";
$l['edit_mod_for'] = "Ubah pilihan moderator untuk \"{1}\"";
$l['can_edit_posts'] = "Dapat mengubah posting?";
$l['can_delete_posts'] = "Dapat menghapus posting?";
$l['can_view_ips'] = "Dapat menampilkan IPs?";
$l['can_open_close_threads'] = "Dapat membuka/menutup thread?";
$l['can_manage_threads'] = "Dapat mengelola thread (memotong, memindahkan, menyalin, menggabungkan)?";
$l['can_move_to_other_forums'] = "Dapat memindahkan thread ke forum lain yang tidak di-moderate oleh pengguna ini?";
$l['save_mod'] = "Simpan Moderator";

$l['no_forums'] = "Tidak ada forum yang ditemukan.";
$l['no_moderators'] = "Tidak ada moderator yang ditemukan.";

$l['success_forum_disporder_updated'] = "Susunan tampilan forum telah berhasil diperbarui.";
$l['success_forum_deleted'] = "Forum yang dimaksud telah berhasil dihapus.";
$l['success_moderator_deleted'] = "Moderator yang dimaksud telah berhasil dihapus.";
$l['success_forum_permissions_updated'] = "Izin forum telah berhasil diperbarui.";
$l['success_forum_updated'] = "Pengaturan forum telah berhasil diperbarui.";
$l['success_moderator_updated'] = "Moderator yang dimaksud telah berhasil diperbarui.";
$l['success_custom_permission_cleared'] = "Izin khusus untuk forum ini telah berhasil dihapus.";

$l['error_invalid_forum'] = "Harap masukkan forum yang valid.";
$l['error_invalid_moderator'] = "Harap pilih moderator yang valid untuk dihapus.";
$l['error_invalid_fid'] = "Forum ID yang dimaksud tidak valid.";
$l['error_forum_parent_child'] = "Anda tidak dapat mengatur forum utama pada forum ini ke salah satu dari anak forumnya.";
$l['error_forum_parent_itself'] = "Forum utama tidak dapat menjadi forum sendiri.";
$l['error_incorrect_moderator'] = "Harap pilih moderator yang valid.";

$l['confirm_moderator_deletion'] = "Apakah Anda yakin akan menghapus moderator dari forum ini?";
$l['confirm_forum_deletion'] = "Apakah Anda yakin akan menghapus forum ini?";
$l['confirm_clear_custom_permission'] = "Apakah Anda yakin akan menghapus izin khusus ini?";

$l['create_a'] = "Buat";
$l['create_a_desc'] = "Pilih tipe forum yang akan Anda buat - forum yang dapat Anda posting, atau kategori, yang berisi forum lain.";
$l['forum'] = "Forum";
$l['category'] = "Kategori";
$l['title'] = "Judul";
$l['description'] = "Deskripsi";
$l['save_forum'] = "Simpan Forum";
$l['parent_forum'] = "Forum Utama";
$l['parent_forum_desc'] = "Forum yang berisi forum ini. Kategori tidak memiliki forum utama - pada hal ini, pilih 'Tidak Ada' - bagaimanapun, kategori dapat dispesifikasikan untuk memiliki forum utama.";
$l['none'] = "Tidak Ada";
$l['display_order'] = "Susunan Tampilan";

$l['show_additional_options'] = "Tampilkan Pilihan Tambahan";
$l['hide_additional_options'] = "Sembunyikan Pilihan Tambahan";
$l['additional_forum_options'] = "Pilihan Forum Tambahan";
$l['forum_link'] = "Link Forum";
$l['forum_link_desc'] = "Untuk membuat forum dialihkan ke lokasi lain, masukkan URL ke tujuan pengalihan. URL yang dimasukkan pada kolom ini akan menghapus fungsi forum; bagaimanapun, izin masih dapat diatur untuk hal itu.";
$l['forum_password'] = "Password Forum";
$l['forum_password_desc'] = "Untuk melindungi forum ini di masa depan, Anda dapat memilih password yang harus dimasukkan untuk dapat mengaksesnya. Catatan: Grup pengguna masih memerlukan izin untuk mengakses forum ini.";
$l['access_options'] = "Pilihan Akses";
$l['forum_is_active'] = "Forum Aktif?";
$l['forum_is_active_desc'] = "Apabila tidak dipilih, forum ini tidak akan ditampilkan kepada pengguna dan tidak akan \"ditemukan\".";
$l['forum_is_open'] = "Forum Terbuka?";
$l['forum_is_open_desc'] = "Apabila tidak dipilih, pengguna tidak akan dapat posting pada forum ini tanpa izin.";

$l['copy_to_new_forum'] = "Salin ke forum baru";
$l['source_forum'] = "Forum Asal";
$l['source_forum_desc'] = "Forum asal untuk menyalin pengaturan dan/atau izin.";
$l['destination_forum'] = "Forum Tujuan";
$l['destination_forum_desc'] = "Forum tujuan untuk memasukkan salinan pengaturan dan/atau izin.";
$l['new_forum_settings'] = "Pengaturan Forum Baru";
$l['copy_settings_and_properties'] = "Salin Pengaturan dan Properti Forum";
$l['copy_settings_and_properties_desc'] = "Hanya berlaku apabila forum tujuan ditemukan.";
$l['copy_user_group_permissions'] = "Salin Izin Grup Pengguna";
$l['copy_user_group_permissions_desc'] = "Gunakan CTRL untuk memilih beberapa grup.";

$l['moderation_options'] = "Pilihan Moderasi";
$l['mod_new_posts'] = "Ya, moderasi posting baru";
$l['mod_new_threads'] = "Ya, moderasi thread baru";
$l['mod_new_attachments'] = "Ya, moderasi attachment baru";
$l['mod_after_edit'] = "Ya, moderasi posting setelah mereka diubah";
$l['override_user_style'] = "Ya, Yes, timpa model yang dipilih pengguna untuk forum ini";
$l['style_options'] = "Pilihan Model";
$l['forum_specific_style'] = "Model Forum-Spesifik:";
$l['use_default'] = "Gunakan Default";
$l['dont_display_rules'] = "Jangan tampilkan peraturan untuk forum ini";
$l['display_rules_inline'] = "Tampilkan peraturan untuk forum ini pada daftar thread";
$l['display_rules_link'] = "Tampilkan link menuju peraturan untuk forum ini";
$l['display_method'] = "Metode Tampilan:";
$l['rules'] = "Peraturan:";
$l['forum_rules'] = "Peraturan Forum";
$l['name'] = "Nama";
$l['username'] = "Username";
$l['moderator_username_desc'] = "Username dari moderator yang akan ditambahkan";
$l['add_user_as_moderator'] = "Tambah pengguna sebagai Moderator";
$l['usergroup'] = "Grup Pengguna";
$l['add_usergroup_as_moderator'] = "Tambah grup pengguna sebagai Moderator";
$l['moderator_usergroup_desc'] = "Judul grup pengguna yang akan ditambahkan";
$l['add_usergroup_moderator'] = "Tambah Moderator Grup Pengguna";
$l['add_user_moderator'] = "Tambah Moderator Pengguna";

$l['default_view_options'] = "Pilihan Tampilan Default";
$l['default_date_cut'] = "Potongan Tanggal Default:";
$l['default_sort_by'] = "Urutan Default Dengan:";
$l['default_sort_order'] = "Susunan Urutan Default:";

$l['board_default'] = "Board Default";

$l['datelimit_1day'] = "Kemarin";
$l['datelimit_5days'] = "5 Hari terakhir";
$l['datelimit_10days'] = "10 Hari terakhir";
$l['datelimit_20days'] = "20 Hari terakhir";
$l['datelimit_50days'] = "50 Hari terakhir";
$l['datelimit_75days'] = "75 Hari terakhir";
$l['datelimit_100days'] = "100 hari terakhir";
$l['datelimit_lastyear'] = "Tahun Lalu";
$l['datelimit_beginning'] = "Awal";

$l['sort_by_subject'] = "Judul Thread";
$l['sort_by_lastpost'] = "Waktu posting terakhir";
$l['sort_by_starter'] = "Pembuat Thread";
$l['sort_by_started'] = "Waktu pembuatan thread";
$l['sort_by_rating'] = "Rating thread";
$l['sort_by_replies'] = "Jumlah balasan";
$l['sort_by_views'] = "Jumlah tampilan";

$l['sort_order_asc'] = "Bawah ke Atas";
$l['sort_order_desc'] = "Atas ke Bawah";

$l['misc_options'] = "Pilihan Lain-lain";
$l['allow_html'] = "Ya, izinkan HTML pada posting";
$l['allow_mycode'] = "Ya, izinkan MyCode pada posting";
$l['allow_smilies'] = "Ya, izinkan smilies pada posting";
$l['allow_img_code'] = "Ya, izinkan kode [img] pada posting (MyCode harus aktif)";
$l['allow_video_code'] = "Ya, izinkan kode [video] pada posting (MyCode harus aktif)";
$l['allow_post_icons'] = "Ya, izinkan icon posting untuk dapat dimasukkan ke dalam posting";
$l['allow_thread_ratings'] = "Ya, izinkan thread untuk di-rating";
$l['show_forum_jump'] = "Ya, tampilkan forum ini pada menu 'lompat ke forum'";
$l['use_postcounts'] = "Ya, posting pada forum ini harus dihitung menurut jumlah posting user";


$l['use_permissions'] = "Gunakan Izin";
$l['use_permissions_desc'] = "Pilih izin yang ingin Anda gunakan untuk grup pengguna ini - izin bawaan (akan menghapus izin buatan) atau izin buatan.";
$l['inherit_permissions'] = "Gunakan izin grup pengguna atau izin bawaan dari forum utama";
$l['custom_permissions'] = "Gunakan izin buatan (di bawah)";
$l['custom_permissions_for'] = "Izin Buatan untuk";

$l['inherited_permission'] = "bawaan";
$l['custom_permission'] = "buatan";

$l['save_permissions'] = "Simpan Izin Forum";

$l['error_missing_title'] = "Anda harus memasukkan judul.";
$l['error_no_parent'] = "Anda harus memilih forum utama.";
$l['error_not_empty'] = "Forum dengan thread tidak bisa diubah menjadi kategori.";

$l['success_forum_added'] = "Forum telah berhasil dibuat.";
$l['success_moderator_added'] = "Moderator telah berhasil ditambahkan pada forum ini.";
$l['success_forum_permissions_saved'] = "Izin forum telah berhasil disimpan.";
$l['success_forum_copied'] = "Forum yang dimaksud telah berhasil disalin.";

$l['error_moderator_already_added'] = "Pengguna yang dimaksud telah menjadi moderator dari forum ini.";
$l['error_moderator_not_found'] = "Username yang dimaksud tidak ditemukan.";
$l['error_new_forum_needs_name'] = "Anda perlu memberikan nama pada forum baru Anda.";
$l['error_invalid_source_forum'] = "Forum asal tidak valid.";
$l['error_invalid_destination_forum'] = "Forum tujuan tidak valid.";

$l['group_viewing'] = "Tampilan";
$l['group_posting_rating'] = "Posting / Rating";
$l['group_editing'] = "Ubah";
$l['group_polls'] = "Polling";
$l['group_misc'] = "Lain-lain";

$l['viewing_field_canview'] = "Dapat menampilkan forum?";
$l['viewing_field_canviewthreads'] = "Dapat menampilkan thread di antara forum?";
$l['viewing_field_canonlyviewownthreads'] = "Dapat menampilkan thread pribadi?";
$l['viewing_field_candlattachments'] = "Dapat mendownload lampiran?";

$l['posting_rating_field_canpostthreads'] = "Dapat posting thread?";
$l['posting_rating_field_canpostreplys'] = "Dapat posting balasan?";
$l['posting_rating_field_canpostattachments'] = "Dapat posting lampiran?";
$l['posting_rating_field_canratethreads'] = "Dapat merating thread?";

$l['editing_field_caneditposts'] = "Dapat mengubah posting pribadi?";
$l['editing_field_candeleteposts'] = "Dapat menghapus posting pribadi?";
$l['editing_field_candeletethreads'] = "Dapat menghapus thread pribadi?";
$l['editing_field_caneditattachments'] = "Dapat mengubah attachment pribadi?";

$l['polls_field_canpostpolls'] = "Dapat membuat polling?";
$l['polls_field_canvotepolls'] = "Dapat memilih dalam polling?";

$l['misc_field_cansearch'] = "Dapat mencari forum?";

?>