<?php
/**
 * MyBB 1.6 English Language Pack
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: global.lang.php 5016 2010-06-12 00:24:02Z RyanGordon $
 */
 
$l['today'] = "Hari ini";
$l['yesterday'] = "Kemarin";

$l['size_yb'] = "YB";
$l['size_zb'] = "ZB";
$l['size_eb'] = "EB";
$l['size_pb'] = "PB";
$l['size_tb'] = "TB";
$l['size_gb'] = "GB";
$l['size_mb'] = "MB";
$l['size_kb'] = "KB";
$l['size_bytes'] = "bytes";
$l['na'] = "N/A";

// Header sambungan bahasa
$l['mybb_admin_panel'] = "Control Panel MyBB";
$l['mybb_admin_cp'] = "CP Admin MyBB";
$l['logged_in_as'] = "Masuk Sebagai";
$l['view_board'] = "Lihat Forum";
$l['logout'] = "Keluar";

// Footer language strings
$l['generated_in'] = "Dihasilkan dalam {1} detik dengan {2} masukan. Penggunaan Memori: {3}";

// Halaman Login
$l['enter_username_and_password'] = "Masukkan username dan password Anda untuk melanjutkan.";
$l['mybb_admin_login'] = "Control Panel MyBB - Log In";
$l['return_to_forum'] = "Kembali ke forum";
$l['please_login'] = "Silahkan Log In";
$l['username'] = "Username:";
$l['password'] = "Password:";
$l['login'] = "Login";
$l['lost_password'] = "Lupa password Anda?";

$l['error_invalid_admin_session'] = "Sesi administrasi tidak valid";
$l['error_admin_session_expired'] = "Sesi administrasi Anda telah berakhir";
$l['error_invalid_ip'] = "Alamat IP Anda tidak valid untuk sesi ini";
$l['error_mybb_admin_lockedout'] = "Akun ini telah dikunci";
$l['error_mybb_admin_lockedout_message'] = "Akunmu untuk sementara dikunci karena telah gagal login selama {1} kali. E-mail berisi instruksi untuk membuka akunmu telah dikirim kepadamu.";

$l['success_logged_out'] = "Anda telah berhasil keluar.";
$l['error_invalid_username_password'] = "Kombinasi username dan password yang Anda masukkan tidak valid.";

// Konfirmasi Tindakan
$l['confirm_action'] = "Apakah Anda yakin untuk melakukan tindakan ini?";

// Kata dan Frase Umum
$l['home'] = "Home";
$l['name'] = "Nama";
$l['size'] = "Ukuran";
$l['controls'] = "Kontrol";
$l['view'] = "Tampilan";
$l['yes'] = "Ya";
$l['no'] = "Tidak";
$l['cancel'] = "Batal";
$l['options'] = "Pilihan";
$l['proceed'] = "Diproses";
$l['ok'] = "OK";
$l['error'] = "Masalah";
$l['edit'] = "Ubah";
$l['never'] = "Tidak pernah";
$l['legend'] = "Legenda";
$l['version'] = "Versi";
$l['languagevar'] = "Bahasa";
$l['use_default'] = "Gunakan Default";
$l['file'] = "File";
$l['go'] = "Lanjut";
$l['clear'] = "Hapus";
$l['unknown'] = "Tidak diketahui";
$l['year'] = "Tahun";
$l['year_short'] = "T";
$l['years'] = "Tahun";
$l['years_short'] = "t";
$l['month'] = "Bulan";
$l['month_short'] = "b";
$l['months'] = "Bulan";
$l['months_short'] = "b";
$l['week'] = "Minggu";
$l['week_short'] = "m";
$l['weeks'] = "Minggu";
$l['weeks_short'] = "m";
$l['day'] = "Hari";
$l['day_short'] = "h";
$l['days'] = "Hari";
$l['days_short'] = "h";
$l['hour'] = "Jam";
$l['hour_short'] = "h";
$l['hours'] = "Jam";
$l['hours_short'] = "j";
$l['minute'] = "Menit";
$l['minute_short'] = "m";
$l['minutes'] = "Menit";
$l['minutes_short'] = "m";
$l['second'] = "Detik";
$l['second_short'] = "d";
$l['seconds'] = "Detik";
$l['seconds_short'] = "d";
$l['permanent'] = "Permanen";
$l['all_forums'] = "Semua Forum";
$l['mybb_acp'] = "ACP MyBB";
$l['pages'] = "Halaman";
$l['previous'] = "Sebelum";
$l['page'] = "Halaman";
$l['next'] = "Sesudah";
$l['delete'] = "Hapus";
$l['reset'] = "Reset";
$l['and'] = "dan";
$l['go'] = "Lanjut";
$l['on'] = "On";
$l['off'] = "Off";

// Bagian Penanalisa Kata
$l['quote'] = "Kutipan:";
$l['wrote'] = "Tulis:";
$l['code'] = "Kode:";
$l['php_code'] = "Kode PHP:";
$l['linkback'] = "Posting Asli";

// Bulan Pada Tahun
$l['january'] = "Januari";
$l['february'] = "Februari";
$l['march'] = "Maret";
$l['april'] = "April";
$l['may'] = "Mei";
$l['june'] = "Juni";
$l['july'] = "Juli";
$l['august'] = "Agustus";
$l['september'] = "September";
$l['october'] = "Oktober";
$l['november'] = "November";
$l['december'] = "Desember";

// Akses Ditolak
$l['access_denied'] = "Akses Ditolak";
$l['access_denied_desc'] = "Anda tidak memiliki izin untuk mengakses bagian kontrol panel administrasi ini.";

// Super Administrator Diperlukan
$l['cannot_perform_action_super_admin_general'] = "Maaf, tetapi Anda tidak dapat melakukan tindakan ini karena Anda bukan seorang super administrator.<br /><br />Untuk dapat melakukan tindakan ini, Anda perlu menambahkan ID pengguna Anda pada daftar super administrator di inc/config.php.";

// AJAX
$l['loading_text'] = "Loading<br />Silahkan tunggu...";

// Kotak pilihan zona waktu
$l['timezone_gmt_minus_1200'] = "(GMT -12:00) Eniwetok, Kwajalein";
$l['timezone_gmt_minus_1100'] = "(GMT -11:00) Nome, Midway Island, Samoa";
$l['timezone_gmt_minus_1000'] = "(GMT -10:00) Hawaii";
$l['timezone_gmt_minus_900'] = "(GMT -9:00) Alaska";
$l['timezone_gmt_minus_800'] = "(GMT -8:00) Pacific Time";
$l['timezone_gmt_minus_700'] = "(GMT -7:00) Mountain Time";
$l['timezone_gmt_minus_600'] = "(GMT -6:00) Central Time, Mexico City";
$l['timezone_gmt_minus_500'] = "(GMT -5:00) Eastern Time, Bogota, Lima, Quito";
$l['timezone_gmt_minus_450'] = "(GMT -4:30) Venezuela (September)";
$l['timezone_gmt_minus_400'] = "(GMT -4:00) Atlantic Time, Caracas, La Paz";
$l['timezone_gmt_minus_350'] = "(GMT -3:30) Newfoundland";
$l['timezone_gmt_minus_300'] = "(GMT -3:00) Brazil, Buenos Aires, Georgetown, Falkland Is.";
$l['timezone_gmt_minus_200'] = "(GMT -2:00) Mid-Atlantic, Ascension Is., St Helena";
$l['timezone_gmt_minus_100'] = "(GMT -1:00) Azores, Cape Verde Islands";
$l['timezone_gmt'] = "(GMT) Casablanca, Dublin, Edinburgh, London, Lisbon, Monrovia";
$l['timezone_gmt_100'] = "(GMT +1:00) Berlin, Brussels, Copenhagen, Madrid, Paris, Rome";
$l['timezone_gmt_200'] = "(GMT +2:00) Kaliningrad, South Africa, Warsaw";
$l['timezone_gmt_300'] = "(GMT +3:00) Baghdad, Riyadh, Moscow, Nairobi";
$l['timezone_gmt_350'] = "(GMT +3:30) Tehran";
$l['timezone_gmt_400'] = "(GMT +4:00) Abu Dhabi, Baku, Muscat, Tbilisi";
$l['timezone_gmt_450'] = "(GMT +4:30) Kabul";
$l['timezone_gmt_500'] = "(GMT +5:00) Islamabad, Karachi, Tashkent";
$l['timezone_gmt_550'] = "(GMT +5:30) Mumbai, Calcutta, Madras, New Delhi";
$l['timezone_gmt_600'] = "(GMT +6:00) Almaty, Colomba, Dhakra";
$l['timezone_gmt_700'] = "(GMT +7:00) Bangkok, Hanoi, Jakarta";
$l['timezone_gmt_800'] = "(GMT +8:00) Beijing, Hong Kong, Perth, Singapore, Taipei";
$l['timezone_gmt_900'] = "(GMT +9:00) Osaka, Sapporo, Seoul, Tokyo, Yakutsk";
$l['timezone_gmt_950'] = "(GMT +9:30) Adelaide, Darwin";
$l['timezone_gmt_1000'] = "(GMT +10:00) Melbourne, Papua New Guinea, Sydney, Vladivostok";
$l['timezone_gmt_1100'] = "(GMT +11:00) Magadan, New Caledonia, Solomon Islands";
$l['timezone_gmt_1200'] = "(GMT +12:00) Auckland, Wellington, Fiji, Marshall Island";
$l['timezone_gmt_short'] = "GMT {1}({2})";

// Sambungan bahasa global yang digunakan untuk pendaftaran penghapusan halaman
$l['confirm_delete_logs'] = "Potong masukan log yang dimaksud?";
$l['confirm_delete_all_logs'] = "Potong semua masukan log?";
$l['selected_logs_deleted'] = "Masukan log yang dimaksud telah berhasil dihapus.";
$l['all_logs_deleted'] = "Semua masukan log telah berhasil dihapus.";
$l['delete_selected'] = "Hapus Yang Dipilih";
$l['delete_all'] = "Hapus Semua Yang Tersaring";

// Lain-lain
$l['encountered_errors'] = "Masalah berikut telah terjadi:";
$l['invalid_post_verify_key'] = "Terjadi ketidakcocokan kode otorisasi. Harap konfirmasi bahwa Anda akan melakukan tindakan di bawah ini.";
$l['invalid_post_verify_key2'] = "Terjadi ketidakcocokan kode otorisasi. Harap periksa kembali bahwa Anda mengakses halaman ini dengan benar.";
$l['forums_colon'] = "Forum:";

// Tombol Kode Sambungan Pengatur Bahasa
$l['editor_title_bold'] = "Masukkan teks tebal";
$l['editor_title_italic'] = "Masukkan teks miring";
$l['editor_title_underline'] = "Masukkan teks dengan garis bawah";
$l['editor_title_left'] = "Ratakan teks ke kiri";
$l['editor_title_center'] = "Ratakan teks ke tengah";
$l['editor_title_right'] = "Ratakan teks ke kanan";
$l['editor_title_justify'] = "Samaratakan teks";
$l['editor_title_numlist'] = "Masukkan daftar bernomor";
$l['editor_title_bulletlist'] = "Masukkan daftar berbaris";
$l['editor_title_image'] = "Masukkan gambar";
$l['editor_title_hyperlink'] = "Masukkan hyperlink";
$l['editor_title_email'] = "Masukkan alamat e-mail";
$l['editor_title_quote'] = "Masukkan teks kutipan";
$l['editor_title_code'] = "Masukkan kode terformat";
$l['editor_title_php'] = "Masukkan kode PHP terformat";
$l['editor_title_close_tags'] = "Tutup semua MyCode Anda yang sedang terbuka";
$l['editor_enter_list_item'] = "Masukkan daftar item. Klik batal atau tinggalkan kosong untuk mengakhiri daftar.";
$l['editor_enter_url'] = "Harap masukkan URL website.";
$l['editor_enter_url_title'] = "Pilihan, Anda juga dapat memasukkan judul untuk URL.";
$l['editor_enter_email'] = "Harap masukkan alamat email yang ingin Anda sisipkan.";
$l['editor_enter_email_title'] = "Pilihan, Anda juga dapat memasukkan judul untuk alamat email.";
$l['editor_enter_image'] = "Masukkan URL image yang ingin Anda masukkan.";
$l['editor_enter_video_url'] = "Silahkan masukkan URL video.";
$l['editor_video_dailymotion'] = "Dailymotion";
$l['editor_video_googlevideo'] = "Google Video";
$l['editor_video_metacafe'] = "MetaCafe";
$l['editor_video_myspacetv'] = "MySpace TV";
$l['editor_video_vimeo'] = "Vimeo";
$l['editor_video_yahoo'] = "Yahoo Video";
$l['editor_video_youtube'] = "YouTube";
$l['editor_size_xx_small'] = "XX Kecil";
$l['editor_size_x_small'] = "X Kecil";
$l['editor_size_small'] = "Kecil";
$l['editor_size_medium'] = "Sedang";
$l['editor_size_large'] = "Besar";
$l['editor_size_x_large'] = "X Besar";
$l['editor_size_xx_large'] = "XX Besar";
$l['editor_font'] = "Tipe Huruf";
$l['editor_size'] = "Ukuran Teks";
$l['editor_color'] = "Warna Teks";

$l['missing_task'] = "Masalah: File tugas tidak ditemukan";
$l['task_backup_cannot_write_backup'] = "Masalah: Tugas database cadangan tidak dapat ditulis di direktori cadangan.";
$l['task_backup_ran'] = "Tugas database cadangan telah berhasil dijalankan.";
$l['task_checktables_ran'] = "Tugas tabel pemeriksa telah berhasil dijalankan tanpa ditemukan tabel yang rusak.";
$l['task_checktables_ran_found'] = "Penmberitahuan: Tugas tabel pemeriksa telah berhasil dijalankan dan memperbaiki {1} table.";
$l['task_dailycleanup_ran'] = "Tugas pembersihan harian telah berhasil dijalankan.";
$l['task_hourlycleanup_ran'] = "Tugas pembersihan per jam telah berhasil dijalankan.";
$l['task_logcleanup_ran'] = "Tugas pembersihan log telah berhasil dijalankan dan memotong semua log lama.";
$l['task_promotions_ran'] = "Tugas peningkatan telah berhasil dijalankan.";
$l['task_threadviews_ran'] = "Tugas penampilan thread telah berhasil dijalankan.";
$l['task_usercleanup_ran'] = "Tugas pembersihan pengguna telah berhasil dijalankan.";
$l['task_massmail_ran'] = "Tugas semua surat telah berhasil dijalankan.";
$l['task_userpruning_ran'] = "Tugas pemotongan pengguna telah berhasil dijalankan.";
$l['task_delayedmoderation_ran'] = "Tugas moderasi yang tertunda telah berhasil dijalankan.";
$l['task_massmail_ran_errors'] = "Satu atau lebih masalah terjadi terkirim ke \"{1}\":
{2}";

$l['massmail_username'] = "Username";
$l['email_addr'] = "Alamat email";
$l['board_name'] = "Nama Board";
$l['board_url'] = "URL Board";

// Unlock ACP
$l['lockout_unlock'] = "Unlock Admin Control Panel";
$l['enter_username_and_token'] = "Please enter your username and the activation code to continue.";
$l['unlock_token'] = "Activation code:";
$l['unlock_account'] = "Unlock Account";

// Isi pesan e-mail jika sebuah akun admin telah terkunci
$l['locked_out_subject'] = "Akun Administrator Terkunci pada {1}";
$l['locked_out_message'] = "{1},

Akun administratormu pada {2} telah terkunci setelah {3} percobaan login yang gagal.

Untuk membuka akunmu, silahkan menuju URL di bawah ini di web browser Anda.

{4}/{5}/index.php?action=unlock&token={6}

Jika link di atas tidak berfungsi, silahkan menuju ke

{4}/{5}/index.php?action=unlock

Anda perlu memasukkan hal-hal berikut:
Username: {1}
Kode Aktivasi: {6}

Terima kasih,
{2} Staff";

$l['comma'] = ", ";

// Jika sambungan bahasa untuk "Username" is too ketat pada kotak masuk ACP
// maka gunakan ini untuk menentukan seberapa besar jarak yang Anda inginkan (dalam px)
// $l['login_field_width'] = "0";
?>