<?php
/**
 * MyBB 1.6 English Language Pack
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: style_themes.lang.php 5096 2010-07-19 08:04:09Z Tomm $
 */

$l['themes'] = "Tema";
$l['themes_desc'] = "Di sini Anda dapat mengelola pengaturan tema pada forum Anda. Tema memberi Anda akses untuk mengkostumisasi tampilan pada forum. Sebuah daftar tema yang telah diatur ditampilkan di bawah ini.";

$l['create_new_theme'] = "Buat Tema Baru";
$l['create_new_theme_desc'] = "Di sini Anda dapat membuat tema baru berdasarkan pada default. <strong>Setelan pola, stylesheet, dan pengaturan lain yang diturunkan dari tema utama.</strong>";

$l['import_a_theme'] = "Meng-import Tema";
$l['import_a_theme_desc'] = "Di sini Anda dapat meng-import tema baru. Anda juga dapat meng-import tema dari komputer Anda, atau dari URL lain.";

$l['edit_stylesheets'] = "Ubah Stylesheet";
$l['edit_stylesheets_desc'] = "Di sini Anda dapat dengan mudah mengelola stylesheet yang digunakan pada tema ini. Stylesheet berdasar pada CSS dan menentukan bentuk huruf, warna dan aspek visual lainnya dari tema ini. Daftar dari stylesheet yang berkaitan dengan tema ini dapat dilihat di bawah ini.";

$l['add_stylesheet'] = "Tambah Stylesheet";
$l['add_stylesheet_desc'] = "Di sini Anda dapat menambahkan stylesheet baru pada tema ini. Stylesheet berisi CSS yang memberi Anda akses untuk mengkostumisasi penampilan dari tema ini. Anda akan dibawa ke halaman pengubah stylesheet diikuti dengan kreasinya.";

$l['browse_themes'] = "Lihat Tema";
$l['browse_themes_desc'] = "Di sini Anda dapat melihat situs modifikasi MyBB resmi untuk tema yang cocok dengan versi MyBB.";

$l['browse_all_themes'] = "Lihat Semua Tema";

$l['export_theme'] = "Meng-ekspor Tema";
$l['export_theme_desc'] = "Di sini Anda dapat meng-ekspor tema Anda dan pola buatan. Meng-ekspor tema berguna apabila Anda ingin berbagi tema dengan yang lain atau meng-impor ke forum lain.";

$l['include_custom_only'] = "Masukkan item kostumisasi saja?";
$l['include_custom_only_desc'] = "Apabila Anda ingin memasukkan item (css dan stylesheet) bawaan dari tema utama pilih \"tidak\", atau hanya elemen kostumisasi saja yang akan di-ekspor.";
$l['include_templates'] = "Masukkan pola pada ekspor juga?";
$l['include_templates_desc'] = "Apabila Anda ingin meng-ekspor pola kostumisasi yang digunakan pada tema ini juga, pilih ya.";

$l['edit_stylesheet_simple_mode'] = "Ubah Stylesheet: Mode Simpel";
$l['edit_stylesheet_simple_mode_desc'] = "Di sini Anda dapat dengan mudah mengubah stylesheet tema Anda. Mode simpel memberi Anda akses untuk mengkostumisasi CSS pada stylesheet ini dengan sedikit atau tanpa pengetahuan mengenai CSS. Mulailah dengan memilih item di bawah ini.";
$l['edit_stylesheet_advanced_mode'] = "Ubah Stylesheet: Mode Mahir";
$l['edit_stylesheet_advanced_mode_desc'] = "Di sini Anda dapat mengubah stylesheet ini seperti file mentah. Isi dari stylesheet CSS ditampilkan pada daerah text di bawah ini.";

$l['theme'] = "Tema";
$l['num_users'] = "# Pengguna";
$l['edit_theme'] = "Ubah Tema";
$l['delete_theme'] = "Hapus Tema";
$l['set_as_default'] = "Setel Sebagai Default";
$l['default_theme'] = "Tema Default";
$l['force_on_users'] = "Berlaku Pada Pengguna";
$l['export_theme'] = "Meng-ekspor Tema";
$l['delete_revert'] = "Hapus / Kembalikan";

$l['local_file'] = "File Lokal";
$l['url'] = "URL";
$l['import_from'] = "Impor dari";
$l['import_from_desc'] = "Pilih file untuk di-impor. Anda dapat meng-impor file tema dari komputer Anda ataupun dari URL.";
$l['parent_theme'] = "Tema Utama";
$l['parent_theme_desc'] = "Pilih tema yang akan dijadikan anak tema.";
$l['new_name'] = "Nama Baru";
$l['new_name_desc'] = "Sebuah nama baru untuk tema yang di-impor. Jika dibiarkan kosong, nama pada file tema akan digunakan.";
$l['advanced_options'] = "Pilihan Mahir";
$l['ignore_version_compatibility'] = "Abaikan Penyesuaian Versi";
$l['ignore_version_compat_desc'] = "Apakah tema ini akan diinstall tanpa memperhatikan versi MyBB yang dibuat sebelumnya?";
$l['import_stylesheets'] = "MengiImpor Stylesheet";
$l['import_stylesheets_desc'] = "Apabila tema ini memiliki stylesheet kostumisasi haruskah mereka di-impor?";
$l['import_templates'] = "Meng-impor Pola";
$l['import_templates_desc'] = "Apabila tema ini memiliki pola kostumisasi haruskah mereka di-impor?";
$l['import_theme'] = "Impor Tema";

$l['create_a_theme'] = "Buat Tema";
$l['name'] = "Nama";
$l['name_desc'] = "Spesifikkan nama untuk tema baru.";

$l['edit_theme_properties'] = "Ubah Properti Tema";
$l['name_desc_edit'] = "Spesifikkan nama untuk tema.";
$l['allowed_user_groups'] = "Izinkan Grup Pengguna";
$l['allowed_user_groups_desc'] = "Spesifikkan grup pengguna mana yang diizinkan untuk menggunakan tema ini. Memilih 'Semua Grup Pengguna' akan mengesampingkan pilihan lain. Tekan tombol CTRL untuk memilih beberapa grup pengguna sekaligus.";
$l['all_user_groups'] = "Semua Grup Pengguna";
$l['template_set'] = "Setelan Pola";
$l['template_set_desc'] = "Spesifikkan setelan pola yang harus digunakan tema. Setelan pola yang dipilih menentukan penggunaan markup (HTML) pada tampilan tema.";
$l['editor_theme'] = "Model Editor";
$l['editor_theme_desc'] = "Spesifikkan model yang akan digunakan untuk editor MyCode pada tema ini. Model editor dapat ditemukan di folder <strong>jscripts/editor_themes</strong>";
$l['img_directory'] = "Direktori Gambar";
$l['img_directory_desc'] = "Direktori sumber untuk lokasi gambar yang digunakan pada tema ini. Catat bahwa hal ini hanya terbatas pada pemilihan direktori untuk gambar yang digunakan di pola, bukan stylesheet.";
$l['logo'] = "Logo Board";
$l['logo_desc'] = "Lokasi dari logo board yang digunakan pada tema ini (ini adalah logo yang tampil pada bagian atas setiap halaman).";
$l['table_spacing'] = "Jarak Tabel";
$l['table_spacing_desc'] = "Lebar dari lapisan dalam cell tabel, dalam pixel. Ini adalah atribut <em>cellpadding</em> label <em>tabel</em> pada HTML.";
$l['inner_border'] = "Lebar Pembatas Tabel Bagian Dalam";
$l['inner_border_desc'] = "Jumlah lapisan di antara tiap cell table, dalam pixel. Ini adalah attribut <em>cellspacing</em> label <em>tabel</em> pada HTML.";
$l['save_theme_properties'] = "Simpan Properti Tema";

$l['background'] = "Latar Belakang";
$l['extra_css_atribs'] = "Atribut CSS Tambahan";
$l['color'] = "Warna";
$l['width'] = "Lebar";
$l['text_decoration'] = "Dekorasi Teks";
$l['font_family'] = "Jenis Huruf";
$l['font_size'] = "Ukuran Huruf";
$l['font_style'] = "Model Huruf";
$l['font_weight'] = "Tebal Huruf";

$l['stylesheets'] = "Stylesheet";
$l['inherited_from'] = "Diturunkan dari";
$l['attached_to'] = "Terlampir dengan";
$l['attached_to_desc'] = "Anda dapat melampirkan stylesheet secara global atau ke file yang spesifik. Jika Anda melampirkan ke file spesifik Anda dapat melampirkannya ke tindakan tertentu antara setiap file.";
$l['actions'] = "tindakan";
$l['of'] = "dari";
$l['attached_to_all_pages'] = "Lampirkan ke semua halaman";
$l['properties'] = "Properti";
$l['edit_style'] = "Mengubah model";
$l['stylesheets_in'] = "Stylesheet pada";
$l['stylesheet_properties'] = "Properti Stylesheet";
$l['stylesheet_inherited_default'] = "Stylesheet ini merupakan turunan dari {1} pada saat ini. Perubahan yang Anda buat akan memutuskan turunan, dan stylesheet akan disalin ke tema ini.";
$l['stylesheet_inherited'] = "Stylesheet ini turunan dari {1}. Perubahan yang Anda buat akan memutuskan turunan, dan stylesheet akan disalin ke tema ini. Ubah stylesheet ini ke {1} untuk menyimpan turunan.";
$l['globally'] = "Secara Umum";
$l['specific_files'] = "File Spesifik";
$l['specific_actions'] = "Tindakan spesifik";
$l['specific_actions_desc'] = "Tindakan dipisahkan dengan koma";
$l['file'] = "File";
$l['add_another'] = "Tambah Yang Lain";
$l['edit_stylesheet_properties_for'] = "Mengubah Properti Stylesheet Untuk";
$l['file_name'] = "Nama File";
$l['file_name_desc'] = "Nama untuk stylesheet, biasanya diakhiri dengan <strong>[.css]</strong>";
$l['save_stylesheet_properties'] = "Menyimpan Properti Stylesheet";
$l['saved'] = "Tersimpan";
$l['editing'] = "Mengubah";
$l['selector'] = "Pemilih";
$l['save_changes'] = "Simpan Perubahan";
$l['save_changes_and_close'] = "Simpan Perubahan dan Tutup";
$l['save_changes_js'] = "Apakah Anda ingin menyimpan perubahan Anda dahulu?";
$l['delete_confirm_js'] = "Apakah Anda yakin akan menghapusnya?";
$l['import_stylesheet_from'] = "Meng-impor dari stylesheet berbeda pada tema ini";
$l['write_own'] = "Tulis konten milik saya";
$l['save_stylesheet'] = "Simpan Stylesheet";
$l['add_stylesheet_to'] = "Tambah Stylesheet ke";

$l['full_stylesheet_for'] = "Stylesheet Lengkap untuk";

$l['recommended_themes_for_mybb'] = "Tema Yang Direkomendasikan Oleh MyBB {1}";
$l['browse_results_for_mybb'] = "Lihat Hasil untuk MyBB {1}";
$l['search_for_themes'] = "Cari Tema";
$l['search'] = "Cari";
$l['download'] = "Download";
$l['created_by'] = "Dibuat oleh";

$l['error_invalid_stylesheet'] = "Anda telah memilih stylesheet yang tidak valid.";
$l['error_invalid_theme'] = "Anda telah memilih tema yang tidak valid.";
$l['error_missing_name'] = "Harap masukkan nama untuk tema ini.";
$l['error_missing_url'] = "Harap masukkan tema impor.";
$l['error_theme_already_exists'] = "Tema yang dimaksud telah ada. Silahkan masukkan nama baru untuk tema ini.";
$l['error_local_file'] = "Tidak dapat membuka file lokal. Apakah file tersebut ada? Silahkan periksa dan coba kembali.";
$l['error_uploadfailed'] = "Upload gagal. Silahkan coba kembali.";
$l['error_uploadfailed_detail'] = "Detail masalah: ";
$l['error_uploadfailed_php1'] = "Balasan PHP: File yang di-upload melebihi instruksi upload_max_filesize pada php.ini.  Silahkan hubungi administrator forum Anda mengenai masalah ini.";
$l['error_uploadfailed_php2'] = "File yang di-upload melebihi batas maksimal ukuran file yang ditentukan.";
$l['error_uploadfailed_php3'] = "File yang di-upload hanya dapat di-upload sebagian.";
$l['error_uploadfailed_php4'] = "Tidak ada file yang di-upload.";
$l['error_uploadfailed_php6'] = "Balasan PHP: Folder sementara hilang. Silahkan hubungi administrator forum Anda mengenai masalah ini.";
$l['error_uploadfailed_php7'] = "Balasan PHP: Gagal menyimpan file. Silahkan hubungi administrator forum Anda mengenai masalah ini.";
$l['error_uploadfailed_phpx'] = "Balasan PHP kode masalah: {1}.  Silahkan hubungi administrator forum Anda mengenai masalah ini.";
$l['error_uploadfailed_lost'] = "File tidak dapat ditemukan pada server.";
$l['error_uploadfailed_nocontents'] = "MyBB tidak dapat menemukan tema dengan file yang Anda upload. Silahkan periksa apabila file tersebut benar dan tidak rusak.";
$l['error_invalid_version'] = "Tema ini telah ditulis untuk versi lain dari MyBB. Silahkan periksa \"Abaikan Penyesuaian Versi\" untuk mengabaikan masalah ini.";
$l['error_missing_stylesheet_name'] = "Silahkan masukkan nama untuk stylesheet ini.";
$l['error_missing_stylesheet_extension'] = "Stylesheet ini harus berakhir dengan ekstensi file yang benar, contohnya, {1}<em>.css</em>";
$l['error_invalid_parent_theme'] = "Tema utama yang dimaksud tidak ditemukan. Silahkan pilih tema utama yang valid.";
$l['error_invalid_templateset'] = "Setelan pola yang dimaksud tidak ditemukan. Silahkan pilih setelan pola yang valid.";
$l['error_invalid_editortheme'] = "Tema editor yang dimaksud tidak ditemukan. Silahkan pilih tema editor yang valid.";
$l['error_inheriting_stylesheets'] = "Anda tidak dapat menghapus tema ini karena masih ada tema lain yang menggunakan stylesheet dari tema ini.";
$l['error_cannot_parse'] = "MyBB tidak dapat memotong stylesheet ini untuk editor simpel. Ini hanya dapat diubah dengan Mode Mahir.";
$l['error_communication_problem'] = "Terjadi masalah saat berkomunikasi dengan server tema MyBB. Silahkan coba beberapa menit lagi.";
$l['error_no_results_found'] = "Tidak ada hasil yang ditemukan dengan keyword yang dimaksud.";

$l['success_imported_theme'] = "Tema yang dimaksud telah berhasil di-impor.";
$l['success_theme_created'] = "Tema telah berhasil dibuat.";
$l['success_theme_deleted'] = "Tema yang dimaksud telah berhasil dihapus.";
$l['success_stylesheet_properties_updated'] = "Properti dari stylesheet yang dimaksud telah berhasil diperbarui.";
$l['success_stylesheet_updated'] = "Stylesheet yang dimaksud telah berhasi diperbarui.";
$l['success_stylesheet_deleted'] = "Stylesheet yang dimaksud telah berhasil dihapus / dikembalikan.";
$l['success_theme_set_default'] = "Tema yang dimaksud sekarang merupakan forum default.";
$l['success_theme_forced'] = "Tema yang dimaksud telah diberlakukan kepada seluruh pengguna.";
$l['success_theme_properties_updated'] = "Properti untuk tema yang dimaksud telah berhasil diperbarui.";
$l['success_stylesheet_added'] = "Stylesheet untuk tema ini telah berhasil dibuat.";

$l['confirm_theme_deletion'] = "Apakah Anda yakin akan menghapus tema ini?";
$l['confirm_stylesheet_deletion'] = "Apakah Anda yakin akan menghapus / mengembalikan stylesheet ini?";
$l['confirm_theme_forced'] = "Apakah Anda yakin ingin memberlakukan tema ini kepada seluruh pengguna?";

?>