<?php
/**
 * MyBB 1.6 English Language Pack
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: tools_tasks.lang.php 5016 2010-06-12 00:24:02Z RyanGordon $
 */

$l['task_manager'] = "Pengelola Tugas";
$l['add_new_task'] = "Tambah Tugas Baru";
$l['add_new_task_desc'] = "Di sini Anda dapat membuat tugas terjadwal baru yang akan berjalan secara otomatis pada board Anda.";
$l['edit_task'] = "Ubah Tugas";
$l['edit_task_desc'] = "Di bawah ini Anda dapat mengubah variasi pengaturan untuk tugas terjadwal ini.";
$l['task_logs'] = "Log Tugas";
$l['view_task_logs'] = "Tampilkan Log Tugas";
$l['view_task_logs_desc'] = "Ketika tugas dijalankan dan log diaktifkan, setiap hasil atau kesalahan akan dicatat di bawah ini. Masukan yang lebih lama dari 30 hari akan dihapus secara otomatis.";
$l['scheduled_tasks'] = "Tugas Terjadwal";
$l['scheduled_tasks_desc'] = "Di sini Anda dapat mengelola tugas yang secara otomatis berjalan di board Anda. Untuk menjalankan tugas sekarang klik icon tugas di sebelah kanan.";

$l['title'] = "Judul";
$l['short_description'] = "Deskripsi Singkat";
$l['task_file'] = "File Tugas";
$l['task_file_desc'] = "Pilih file tugas yang ingin Anda jalankan.";
$l['time_minutes'] = "Waktu: Menit";
$l['time_minutes_desc'] = "Masukkan daftar menit (0-59) dipisahkan koma untuk menentukan kapan tugas ini harus dijalankan. Masukkan '*' apabila tugas ini harus berjalan setiap menit.";
$l['time_hours'] = "Waktu: Jam";
$l['time_hours_desc'] = "Masukkan daftar jam (0-23) dipisahkan koma untuk menentukan kapan tugas ini harus dijalankan. Masukkan '*' apabila tugas ini harus berjalan setiap jam.";
$l['time_days_of_month'] = "Waktu: Hari dalam Bulan";
$l['time_days_of_month_desc'] = "Masukkan daftar hari (1-31) dipisahkan koma untuk menentukan kapan tugas ini harus dijalankan. Masukkan '*' apabila tugas ini harus berjalan setiap hari atau Anda ingin menentukan hari tertentu di bawah ini.";
$l['every_weekday'] = "Setiap Hari Kerja";
$l['sunday'] = "Minggu";
$l['monday'] = "Senin";
$l['tuesday'] = "Selasa";
$l['wednesday'] = "Rabu";
$l['thursday'] = "Kamis";
$l['friday'] = "Jum'at";
$l['saturday'] = "Sabtu";
$l['time_weekdays'] = "Waktu: Hari Kerja";
$l['time_weekdays_desc'] = "Pilih hari kerja untuk menjalankan tugas ini. Tekan CTRL untuk memilih beberapa hari kerja sekaligus. Pilih 'Setiap Hari Kerja' jika Anda ingin tugas ini dijalankan setiap hari kerja atau Anda telah memasukkan hari yang Anda tentukan di atas..";
$l['every_month'] = "Setiap Bulan";
$l['time_months'] = "Waktu: Bulan";
$l['time_months_desc'] = "Pilih pada bulan apa saja tugas ini akan dijalankan. Tekan CTRL untuk memilih beberapa bulan sekaligus. Pilih 'Setiap bulan' apabila Anda ingin tugas ini dijalankan setiap bulan..";
$l['enabled'] = "Tugas diaktifkan?";
$l['enable_logging'] = "Log Diaktifkan?";
$l['save_task'] = "Simpan Tugas";
$l['task'] = "Tugas";
$l['date'] = "Tanggal";
$l['data'] = "Data";
$l['no_task_logs'] = "Tidak ada masukan log untuk tugas yang terjadwal pada saat ini.";
$l['next_run'] = "Tugas Yang Akan Dijalankan Selanjutnya";
$l['run_task_now'] = "Jalankan tugas ini sekarang";
$l['run_task'] = "Jalankan tugas";
$l['disable_task'] = "Nonaktifkan Tugas";
$l['enable_task'] = "Aktifkan Tugas";
$l['delete_task'] = "Hapus Tugas";
$l['alt_enabled'] = "Aktifkan";
$l['alt_disabled'] = "Nonaktifkan";

$l['error_invalid_task'] = "Tugas yang dimaksud tidak ditemukan.";
$l['error_missing_title'] = "Anda tidak memasukkan judul untuk tugas terjadwal ini";
$l['error_missing_description'] = "Anda tidak memasukkan deskripsi untuk tugas terjadwal ini";
$l['error_invalid_task_file'] = "File tugas yang dimaksud tidak ditemukan.";
$l['error_invalid_minute'] = "Menit yang telah Anda masukkan tidak valid.";
$l['error_invalid_hour'] = "Jam yang telah Anda masukkan tidak valid.";
$l['error_invalid_day'] = "Hari yang telah Anda masukkan tidak valid.";
$l['error_invalid_weekday'] = "Hari kerja yang telah Anda masukkan tidak valid.";
$l['error_invalid_month'] = "Bulan yang telah Anda masukkan tidak valid.";

$l['success_task_created'] = "Tugas telah berhasil dibuat.";
$l['success_task_updated'] = "Tugas yang dimaksud telah berhasil diperbarui.";
$l['success_task_deleted'] = "Tugas yang dimaksud telah berhasil dihapus.";
$l['success_task_enabled'] = "Tugas yang dimaksud telah berhasil diaktifkan.";
$l['success_task_disabled'] = "Tugas yang dimaksud telah berhasil dinonaktifkan.";
$l['success_task_run'] = "Tugas yang dimaksud telah berhasil dijalankan.";

$l['confirm_task_deletion'] = "Apakah Anda yakin akan menghapus tugas terjadwal ini?";
$l['confirm_task_enable'] = "<strong>PERINGATAN:</strong> Anda akan mengaktifkan tugas yang hanya dapat dijalankan melalui cron (Silahkan lihat pada <a href=\"http://wiki.mybboard.net/\" target=\"_blank\">MyBB Wiki</a> untuk keterangan lebih lanjut). Lanjutkan?";

?>