<?php
/**
 * MyBB 1.6 English Language Pack
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: user_banning.lang.php 5016 2010-06-12 00:24:02Z RyanGordon $
 */

// Label
$l['banning'] = "Pelarangan";
$l['banned_accounts'] = "Akun Terlarang";
$l['banned_accounts_desc'] = "Di sini Anda dapat mengelola account pengguna yang dilarang untuk mengakses board.";
$l['ban_a_user'] = "Larang Pengguna";
$l['ban_a_user_desc'] = "Di sini Anda dapat melarang pengguna.";
$l['edit_ban'] = "Ubah Larangan";
$l['edit_ban_desc'] = "Di sini Anda dapat mengubah alasan dan waktu pelarangan pengguna.";
$l['banned_ips'] = "IP Terlarang";
$l['disallowed_usernames'] = "Username Yang Ditolak";
$l['disallowed_email_addresses'] = "Alamat Email Yang Ditolak";

// Pesan Kesalahan
$l['error_invalid_ban'] = "Anda telah larangan yang tidak valid untuk diubah.";
$l['error_invalid_username'] = "Username yang Anda masukkan tidak valid dan tidak ditemukan.";
$l['error_no_perm_to_ban'] = "Anda tidak memiliki izin untuk melarang pengguna ini.";
$l['error_already_banned'] = "Pengguna ini telah berada dalam grup yang dilarang dan tidak dapat dimasukkan ke dalam grup larangan yang baru.";
$l['error_ban_self'] = "Anda tidak dapat memberi larangan pada diri Anda sendiri.";
$l['error_no_reason'] = "Anda tidak memasukkan alasan untuk melarang pengguna ini.";

// Sukses
$l['success_ban_lifted'] = "Larangan yang dimaksud telah berhasil dihapus.";
$l['success_banned'] = "Pengguna yang dimaksud telah berhasil diberi larangan.";
$l['success_ban_updated'] = "Larangan yang dimaksud telah berhasil diperbarui.";
$l['success_pruned'] = "Thread dan posting pengguna yang dipilih telah berhasil dihapus.";

// Konfirmasi
$l['confirm_lift_ban'] = "Apakah Anda yakin akan menghapus larangan ini?";
$l['confirm_prune'] = "Apakah Anda yakin akan menghapus semua thread dan posting yang dibuat oleh pengguna ini?";

//== Halaman
//= Tambah / Ubah
$l['ban_username'] = "Username <em>*</em>";
$l['autocomplete_enabled'] = "Melengkapi-secara-otomatis diaktifkan pada kolom ini.";
$l['ban_reason'] = "Alasan Larangan";
$l['ban_group'] = "Grup Larangan <em>*</em>";
$l['ban_group_desc'] = "Untuk melarang pengguna ini mereka harus dipindahkan ke dalam grup larangan.";
$l['ban_time'] = "Lama Larangan <em>*</em>";

//= Indeks
$l['user'] = "Pengguna";
$l['moderation'] = "Moderasi";
$l['ban_lifts_on'] = "Larangan Dihapus Pada";
$l['time_left'] = "Waktu Tersisa";
$l['permenantly'] = "permanen";
$l['na'] = "N/A";
$l['for'] = "untuk";
$l['bannedby_x_on_x'] = "<strong>{1}</strong><br /><small>Dilarang oleh {2} pada {3} {4}</small>";
$l['lift'] = "Hapus";
$l['no_banned_users'] = "Tidak ada larangan pada pengguna pada saat ini.";
$l['prune_threads_and_posts'] = "Hapus Thread &amp; Posting";

// Tombol
$l['ban_user'] = "Pengguna Yang Dilarang";
$l['update_ban'] = "Perbarui Larangan";

?>