<?php
/**
 * MyBB 1.6 English Language Pack
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: user_groups.lang.php 5016 2010-06-12 00:24:02Z RyanGordon $
 */

$l['user_groups'] = "Grup Pengguna";
$l['manage_user_groups'] = "Kelola Grup Pengguna";
$l['manage_user_groups_desc'] = "Di sini Anda dapat mengelola variasi grup pengguna pada board Anda. Tambahan, untuk grup staf, Anda dapat mengelola susunan tampilan mereka pada halaman tim forum. Isi semua dengan \"0\" akan mengurutkan grup secara alfabetikal. Apabila Anda mengubah susunan dari grup ini, pastikan untuk mendaftarkan formulir pada bagian bawah halaman.";
$l['add_user_group'] = "Tambah Grup Pengguna Baru";
$l['add_user_group_desc'] = "Di sini Anda dapat membuat grup pengguna baru dan pilihan untuk menyalin izin dari grup pengguna lain. Setelah menyimpan grup pengguna Anda akan dialihkan ke halaman pengubah penuh untuk grup pengguna ini.";
$l['group_join_requests'] = "Permintaan Bergabung Dalam Grup";
$l['group_join_requests_desc'] = "Di bawah ini adalah daftar dari pengguna yang meminta akses untuk grup pengguna ini. Dari sini, Anda dapat menyetujui atau menolak permintaan mereka.";
$l['manage_group_leaders'] = "Kelola Pimpinan Grup";
$l['manage_group_leaders_desc'] = "Di sini Anda dapat mengelola pimpinan grup untuk grup pengguna ini. Tergantung pada pilihan yang Anda sediakan untuk pimpinannya, pengguna dapat mengelola pengguna lain yang merupakan anggota grup pengguna ini dan memoderasi setiap permintaan bergabung apabila secara umum grup pengguna ini terbuka untuk permintaan bergabung.";
$l['edit_user_group'] = "Ubah Grup Pengguna";
$l['edit_user_group_desc'] = "Di sini Anda dapat mengubah grup pengguna yang telah ada.";
$l['edit_group_leader'] = "Ubah Pimpinan Grup";
$l['edit_group_leader_desc'] = "Di sini Anda dapat mengubah izin untuk pimpinan grup ini dalam hal tindakan-tindakan yang dapat mereka lakukan.";
$l['group_leaders'] = "Pimpinan Grup";

$l['delete_group'] = "Hapus Grup";
$l['edit_group'] = "Ubah Grup";
$l['no_groups'] = "Tidak ada grup user pada forum Anda saat ini";
$l['join_requests'] = "Moderasi Permintaan Bergabung";
$l['update_groups_order'] = "Perbarui Susunan Grup";
$l['reset'] = "Reset";
$l['number_of_users'] = "# Pengguna";
$l['order'] = "Susunan";
$l['group'] = "Grup";
$l['custom_user_group'] = "Kostumisasi Grup Pengguna";
$l['default_user_group'] = "Grup Pengguna Default";
$l['join_requests_for'] = "Permintaan Bergabung untuk";
$l['users'] = "Pengguna";
$l['reason'] = "Alasan";
$l['date_requested'] = "Tanggal Permintaan";
$l['approve'] = "Setujui";
$l['deny'] = "Tolak";
$l['approve_selected_requests'] = "Setujui Permintaan Yang Dimaksud";
$l['deny_selected_requests'] = "Tolak Permintaan Yang Dimaksud";
$l['group_leaders_for'] = "Pimpinan Grup untuk";
$l['can_manage_members'] = "Dapat mengelola anggota?";
$l['can_manage_join_requests'] = "Dapat mengelola permintaan?";
$l['user'] = "Pengguna";
$l['can_manage_group_members'] = "Dapat mengelola anggota grup?";
$l['can_manage_group_members_desc'] = "Apabila pengguna ini diizinkan untuk mengelola anggota dalam sebuah grup, setel ke Ya.";
$l['can_manage_group_join_requests'] = "Dapat mengelola permintaan bergabung grup?";
$l['can_manage_group_join_requests_desc'] = "Dapatkah pengguna ini menyetujui atau menolak permintaan keanggotaan baru untuk grup ini?";
$l['add_group_leader'] = "Tambah Pimpinan Grup ke";
$l['save_group_leader'] = "Simpan Pimpinan Grup";
$l['edit_leader'] = "Mengubah Pimpinan:";
$l['title'] = "Judul";
$l['short_description'] = "Deskripsi Singkat";
$l['username_style'] = "Model Username";
$l['username_style_desc'] = "Pilihan ini memberi Anda akses untuk menyetel model username kostumisasi untuk pengguna yang terdaftar sebagai grup pengguna ini. <strong>Gunakan {username} untuk mewakili nama pengguna.</strong>";
$l['user_title'] = "Judul Pengguna Default";
$l['user_title_desc'] = "Apabila pengguna tidak memasukkan apapun pada kolom judul pengguna kostumisasi, judul pengguna yang dimasukkan di sini akan ditampilkan.";
$l['do_not_copy_permissions'] = "Jangan menyalin izin dari grup lain";
$l['copy_permissions_from'] = "Salin Izin Dari...";
$l['copy_permissions_from_desc'] = "Jika Anda inginkan, Anda dapat menyalin izin forum dan grup dari grup lain. Untuk mengaktifkannya, pilih grup yang akan disalin izinnya.";
$l['save_user_group'] = "Simpan Grup Pengguna";
$l['list_users'] = "Daftar Pengguna";
$l['group_leaders'] = "Pimpinan Grup";

$l['general'] = "Umum";
$l['forums_posts'] = "Forum dan Posting";
$l['users_permissions'] = "Pengguna dan Izin";
$l['misc'] = "Lain-lain";
$l['stars'] = "# Bintang";
$l['star_image'] = "Gambar Bintang";
$l['user_stars'] = "Bintang Pengguna";
$l['user_stars_desc'] = "Apabila Anda memasukkan jumlah bintang dan lokasi dari gambar bintang, gambar bintang ini akan ditampilkan pada grup pengguna yang dimaksud. Apabila Anda ingin menggunakan gambar bintang lain untuk tema yang berbeda, harap gunakan <strong>{tema}</strong> untuk mewakili direktori gambar dari setiap tema.";
$l['group_image'] = "Gambar Grup";
$l['group_image_desc'] = "Di sini Anda dapat menyetel gambar grup yang akan tampil pada setiap posting yang dibuat oleh pengguna dari grup ini. Silahkan gunakan <strong>{lang}</strong> untuk mewakili bahasa pilihan pengguna apabila terjemahan gambar grup tersedia";
$l['general_options'] = "Pilihan Umum";
$l['forum_team'] = "Ya, tampilkan grup ini pada halaman 'tim forum'";
$l['is_banned_group'] = "Ya, ini adalah grup yang dilarang <br /><small>Apabila grup ini adalah grup yang 'dilarang', pengguna akan dapat dilarang mengakses grup pengguna ini.</small>";
$l['publicly_joinable_options'] = "Pilihan Terbuka Untuk Umum";
$l['user_joinable'] = "Ya, pengguna dapat dengan bebas bergabung atau meninggalkan grup ini";
$l['moderate_join_requests'] = "Ya, semua permintaan bergabung harus dimoderasi dahulu";
$l['can_set_as_display_group'] = "Ya, pengguna dapat menyetel grup ini sebagai tampilan grup mereka <br /><small>Apabila disetel ya, pengguna akan dapat menyetel grup pengguna ini sebagai tampilan grup mereka untuk judul pengguna, bintang, model nama dan gambar grup.</small>";
$l['moderation_administration_options'] = "Pilihan Moderasi/Administrasi";
$l['is_super_mod'] = "Ya, pengguna grup ini adalah super moderator";
$l['can_access_mod_cp'] = "Ya, pengguna grup ini dapat mengakses CP moderator";
$l['can_access_admin_cp'] = "Ya, pengguna grup ini dapat mengakses CP admin";
$l['viewing_options'] = "Pilihan Tampilan";
$l['can_view_board'] = "Dapat menampilkan board?";
$l['can_view_threads'] = "Dapat menampilkan thread?";
$l['can_search_forums'] = "Dapat mencari forum?";
$l['can_view_profiles'] = "Dapat menampilkan profil pengguna?";
$l['can_download_attachments'] = "Dapat mendownload attachment?";
$l['posting_rating_options'] = "Pilihan Posting/Rating?";
$l['can_post_threads'] = "Dapat posting thread baru?";
$l['can_post_replies'] = "Dapat posting balasan pada thread?";
$l['can_rate_threads'] = "Dapat me-rating thread?";
$l['poll_options'] = "Pilihan Polling";
$l['can_post_polls'] = "Dapat posting polling?";
$l['can_vote_polls'] = "Dapat memilih dalam polling?";
$l['can_undo_votes'] = "Dapat mengulang pilihan dalam polling?";
$l['attachment_options'] = "Pilihan Attachment";
$l['can_post_attachments'] = "Dapat posting attachment?";
$l['attach_quota'] = "Kuota Attachment:";
$l['attach_quota_desc'] = "Di sini Anda dapat menyetel kuota attachment yang akan diterima oleh pengguna dari grup ini. Apabila disetel ke 0, tidak ada batasan kuota.";
$l['editing_deleting_options'] = "Pilihan Ubah/Hapus";
$l['can_edit_posts'] = "Dapat mengubah posting pribadi?";
$l['can_delete_posts'] = "Dapat menghapus posting pribadi?";
$l['can_delete_threads'] = "Dapat menghapus thread pribadi?";
$l['can_edit_attachments'] = "Dapat mengubah attachment pribadi?";
$l['account_management'] = "Pengelolaan Account";
$l['can_access_usercp'] = "Dapat mengakses CP Pengguna?";
$l['can_change_username'] = "Dapat mengubah username?";
$l['can_use_usertitles'] = "Dapat menggunakan kostumisasi judul pengguna?";
$l['can_upload_avatars'] = "Dapat meng-upload avatar?";
$l['reputation_system'] = "Sistem Reputasi";
$l['can_use_pms'] = "Dapat menggunakan pesan pribadi?";
$l['can_send_pms'] = "Dapat mengirim pesan pribadi?";
$l['can_track_pms'] = "Dapat melacak pesan pribadi yang terkirim?";
$l['can_deny_reciept'] = "Dapat menolak pemberitahuan penerimaan pesan?";
$l['message_quota'] = "Kuota Pesan:";
$l['message_quota_desc'] = "Jumlah maksimal pesan pribadi yang dapat disimpan oleh pengguna pada grup ini. Apabila kosong, pengguna dapat menyimpan pesan tanpa batas.";
$l['max_recipients'] = "Jumlah Maksimal Penerima Setiap Pesan:";
$l['max_recipients_desc'] = "Jumlah maksimal penerima pesan pribadi yang dapat dikirimkan oleh pengguna dalam satu kali pengiriman. Apabila kosong, pengguna dapat mengirim pesan pribadi tanpa batasan maksimal penerima.";
$l['show_reputations'] = "Tampilkan reputasi untuk pengguna pada grup ini?";
$l['can_give_reputation'] = "Dapat memberikan reputasi kepada pengguna?";
$l['points_to_award_take'] = "Poin untuk Diberikan/Diambil:";
$l['points_to_award_take_desc'] = "Di sini Anda harus memasukkan jumlah poin yang akan diberikan atau diambil pada setiap reputasi yang diberikan kepada para pengguna pada grup ini.";
$l['max_reputations_daily'] = "Reputasi Maksimal Yang Diperbolehkan Per Hari:";
$l['max_reputations_daily_desc'] = "Di sini Anda dapat memasukkan jumlah maksimal reputasi yang dapat diberikan oleh pengguna pada grup ini setiap harinya. Untuk memberi izin reputasi tanpa batasan jumlah per hari, masukkan 0.";
$l['max_reputations_perthread'] = "Reputasi Maksimal Yang Diperbolehkan Per Thread:";
$l['max_reputations_perthread_desc'] = "Ketika 'Izinkan Reputasi Posting' diaktifkan, Anda dapat mengatur jumlah maksimal reputasi yang dapat diberikan oleh pengguna pada grup ini kepada pengguna lain, dalam thread yang sama, pada kotak di bawah. Untuk mengatur reputasi tak terbatas untuk seorang pengguna, per thread, masukkan 0.";
$l['max_reputations_peruser'] = "Reputasi Maksimal Yang Diperbolehkan Per Pengguna:";
$l['max_reputations_peruser_desc'] = "Bersama dengan batas maksimal per thread, Anda dapat memasukkan jumlah reputasi maksimal yang dapat diberikan oleh pengguna pada grup ini ke pengguna lain setiap harinya. Untuk pemberian reputasi tanpa batasan untuk seorang pengguna, masukkan 0.";
$l['warning_system'] = "Sistem Peringatan";
$l['can_send_warnings'] = "Dapat mengirim peringatan kepada pengguna lain?";
$l['can_receive_warnings'] = "Dapat menerima peringatan dari pengguna lain?";
$l['warnings_per_day'] = "Peringatan maksimal yang diizinkan per hari:";
$l['private_messaging'] = "Pesan Pribadi";
$l['calendar'] = "Kalender";
$l['can_view_calendar'] = "Dapat menampilkan kalender?";
$l['can_post_events'] = "Dapat posting acara pada kalender?";
$l['can_bypass_event_moderation'] = "Dapat memotong urutan moderasi acara kalender?";
$l['can_moderate_events'] = "Dapat memoderasi acara kalender?";
$l['whos_online'] = "Siapa Yang Online";
$l['can_view_whos_online'] = "Dapat menampilkan siapa yang online?";
$l['can_view_invisible'] = "Dapat menampilkan pengguna yang tidak terlihat?";
$l['can_view_ips'] = "Dapat menampilkan alamat IP pada siapa yang online?";
$l['can_view_member_list'] = "Dapat menampilkan daftar anggota?";
$l['can_email_users'] = "Dapat mengirim thread kepada teman dan melalui email pengguna?";
$l['max_emails_per_day'] = "Email Maksimal Per Hari:";
$l['max_emails_per_day_desc'] = "Jumlah maksimal email yang dapat dikirimkan pengguna menggunakan fitur 'Email Pengguna' dan 'Kirim Thread ke Teman'.";
$l['outstanding_join_request'] = "Permintaan Bergabung Yang Tersisa";

$l['no_join_requests'] = "Tidak ada Permintaan Bergabung Yang Tersisa untuk grup pengguna ini.";
$l['no_assigned_leaders'] = "Anda belum menugaskan pengguna manapun untuk menjadi pimpinan dari grup ini. Untuk membuat pimpinan untuk grup ini, isi formulir di bawah ini.";

$l['error_missing_title'] = "Anda tidak memasukkan judul untuk grup pengguna baru ini.";
$l['error_invalid_user_group'] = "Anda telah memilih grup pengguna yang tidak valid.";
$l['error_invalid_join_request'] = "Anda telah memilih permintaan bergabung yang tidak valid.";
$l['error_invalid_username'] = "Pengguna yang Anda masukkan tidak valid.";
$l['error_already_leader'] = "Pengguna telah menjadi pimpinan dari grup pengguna ini.";
$l['error_invalid_group_leader'] = "Anda memilih pimpinan grup yang tidak valid.";
$l['error_missing_namestyle_username'] = "Model username harus memiliki {username}";
$l['error_default_group_delete'] = "Grup default tidak dapat dihapus";

$l['success_group_created'] = "Grup pengguna baru telah berhasil dibuat.";
$l['success_group_updated'] = "Grup pengguna yang dimaksud telah berhasil diperbarui.";
$l['success_group_deleted'] = "Grup pengguna yang dimaksud telah berhasil dihapus.";
$l['success_groups_disporder_updated'] = "Susunan tampilan grup pengguna telah berhasil diperbarui.";
$l['success_join_request_approved'] = "Permintaan bergabung yang dimaksud telah berhasil disetujui. Pengguna sekarang merupakan anggota dari grup pengguna ini.";
$l['success_join_request_denied'] = "Permintaan bergabung yang dimaksud telah berhasil ditolak.";
$l['success_selected_requests_approved'] = "Permintaan bergabung yang dimaksud telah berhasil disetujui. Para pengguna sekarang adalah bagian dari grup ini.";
$l['success_selected_requests_denied'] = "Permintaan bergabung yang dimaksud telah berhasil ditolak.";
$l['success_user_made_leader'] = "Telah berhasil membuat pimpinan grup untuk grup pengguna ini.";
$l['success_group_leader_updated'] = "Pimpinan grup yang dimaksud telah berhasil diperbarui.";
$l['success_group_leader_deleted'] = "Pengguna yang dimaksud telah berhasil dihapus dari daftar pimpinan grup untuk grup ini.";

$l['confirm_group_deletion'] = "Apakah Anda yakin akan menghapus grup pengguna ini?";
$l['confirm_group_leader_deletion'] = "Apakah Anda yakin akan menghapus pimpinan grup ini?";

?>