<?php
/**
 * MyBB 1.6 English Language Pack
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: user_mass_mail.lang.php 5016 2010-06-12 00:24:02Z RyanGordon $
 */

$l['mass_mail'] = "Surat Massal";

$l['mass_mail_queue'] = "Antrian Surat Massal";
$l['mass_mail_queue_desc'] = "Di sini Anda dapat mengelola surat massal yang sedang dikirim atau mengantri untuk dikirim.";
$l['create_mass_mail'] = "Membuat Surat Baru";
$l['create_mass_mail_desc'] = "Di sini Anda dapat membuat surat massal baru dan menyetel pilihannya.";
$l['mass_mail_archive'] = "Arsip Surat Massal";
$l['mass_mail_archive_desc'] = "Di sini Anda dapat melihat log dari surat massal yang telah dikirim.";
$l['edit_mass_mail'] = "Ubah Surat Massal";
$l['edit_mass_mail_desc'] = "Di sini Anda dapat mengubah surat massal dan pilihannya.";
$l['send_mass_mail'] = "Kirim Surat Massal";

$l['email_addr'] = "Alamat Email";
$l['board_name'] = "Nama Board";
$l['board_url'] = "URL Board";
$l['personalize_message'] = "Personalisasi pesan ini:";

$l['message_settings'] = "Setelan Pesan";
$l['subject'] = "Judul";
$l['subject_desc'] = "Masukkan judul pesan.";
$l['send_via_email'] = "Kirim lewat email";
$l['send_via_pm'] = "Kirim lewat pesan pribadi";
$l['message_type'] = "Tipe Pesan";
$l['deliver_immediately'] = "Kirim segera";
$l['deliver_specific'] = "Kirim pada tanggal yang ditentukan";
$l['delivery_date'] = "Tanggal Pengiriman";
$l['delivery_date_desc'] = "Silahkan masukkan tanggal dan waktu pengiriman surat massal yang Anda inginkan ini";
$l['per_page'] = "Per Halaman";
$l['per_page_desc'] = "Silahkan masukkan jumlah surat massal yang akan dijalankan per halaman.";
$l['plain_text_only'] = "Hanya Teks Sederhana";
$l['html_only'] = "Hanya HTML";
$l['html_and_plain_text'] = "HTML dan Teks Sederhana";
$l['message_format'] = "Format Pesan";
$l['define_html_message'] = "Tentukan Pesan HTML";
$l['define_html_message_desc'] = "Masukkan versi HTML dari pesan ini";
$l['auto_gen_plain_text'] = "Coba untuk membuat versi teks secara otomatis";
$l['define_text_version'] = "Tentukan Versi Teks";
$l['define_text_version_desc'] = "Masukkan versi teks dari pesan ini";
$l['define_the_recipients'] = "Tentukan Penerima";
$l['username_contains'] = "Isi Username...";
$l['email_addr_contains'] = "Isi alamat email...";
$l['members_of'] = "Anggota dari grup berikut ini...";
$l['greater_than'] = "Lebih Besar Dari";
$l['is_exactly'] = "Tepat";
$l['less_than'] = "Lebih Kecil Dari";
$l['post_count_is'] = "Hitungan Posting";
$l['save_mass_mail'] = "Simpan Surat Massal";

$l['step_four'] = "Langkah 4";
$l['delivery_method'] = "Metode Pengiriman";
$l['private_message'] = "Pesan Pribadi";
$l['email'] = "Email";
$l['subject'] = "Judul";
$l['message'] = "Pesan";
$l['text_based'] = "Basis Teks";
$l['preview'] = "Tampilan";
$l['html_based'] = "Basis HTML";
$l['total_recipients'] = "Jumlah Penerima";
$l['change_recipient_conds'] = "Rubah kondisi penerima";
$l['review_message'] = "Periksa Pesan Anda";
$l['define_delivery_date'] = "Tentukan Tanggal Pengiriman";
$l['schedule_for_delivery'] = "Jadwalkan Pengiriman";
$l['username'] = "Username";

$l['step_three'] = "Langkah 3";
$l['next_step'] = "Langkah Selanjutnya";

$l['step_two'] = "Langkah 2";
$l['review_text_version'] = "Periksa Versi Teks";
$l['review_text_version_desc'] = "Silahkan periksa hasil otomatis versi teks";

$l['step_one'] = "Langkah 1";

$l['subject'] = "Judul";
$l['status'] = "Status";
$l['delivery_date'] = "Tanggal Pengiriman";
$l['recipients'] = "Penerima";
$l['delivered'] = "Dikirim";
$l['canceled'] = "Dibatalkan";
$l['resend'] = "Kirim Ulang";
$l['no_archived_messages'] = "Anda tidak mempunyai surat massal yang telah dikirim atau dibatalkan.";

$l['draft'] = "Naskah";
$l['queued'] = "Antrian";
$l['delivering'] = "Mengirim";
$l['na'] = "N/A";
$l['mass_mail_cancel_confirmation'] = "Apakah Anda yakin akan membatalkan pengiriman dari surat massal ini?";
$l['no_unsent_messages'] = "Anda tidak memiliki surat massal yang belum dikirim, antrian atau sedang dikirim.";

$l['error_invalid_mid'] = "Anda telah memilih surat massal yang tidak valid.";
$l['error_only_in_future'] = "Anda hanya dapat mengirim surat massal di waktu mendatang.";
$l['error_no_users'] = "Kriteria pencarian Anda tidak menghasilkan pengguna manapun. Silahkan perbaiki kriteria Anda dan coba kembali.";
$l['error_missing_plain_text'] = "Anda tidak memasukkan versi teks sederhana dari pesan ini.";
$l['error_missing_subject'] = "Anda tidak memasukkan judul untuk surat massal ini.";
$l['error_missing_message'] = "Anda tidak memasukkan pesan untuk dikirim.";
$l['error_missing_html'] = "Anda tidak memasukkan versi HTML dari pesan ini.";
$l['error_delete_invalid_mid'] = "Anda telah memilih surat massal yang tidak valid untuk dihapus.";

$l['success_mass_mail_saved'] = "Surat massal telah berhasil disimpan.";
$l['success_mass_mail_deleted'] = "Surat massal telah berhasil dihapus.";
$l['success_mass_mail_resent'] = "Surat massal telah berhasil disalin. Silahkan periksa di bagian bawah ini.";
$l['success_mass_mail_canceled'] = "Pengiriman surat massal telah berhasil dibatalkan.";

$l['mass_mail_deletion_confirmation'] = "Apakah Anda yakin akan menghapus surat massal ini?";

?>
