<?php
/**
 * MyBB 1.6 English Language Pack
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: user_users.lang.php 5016 2010-06-12 00:24:02Z RyanGordon $
 */

$l['users'] = "Pengguna";

$l['search_for_user'] = "Cari Pengguna";
$l['browse_users'] = "Telusuri Pengguna";
$l['browse_users_desc'] = "Di bawah ini Anda dapat menelusuri pengguna forum Anda dalam tampilan berbeda sesuai penentuan Anda. Tampilan sangat berguna untuk menghasilkan setelan hasil yang berbeda dengan informasi yang berbeda - layaknya pencarian secara langsung data yang tersimpan.";
$l['find_users'] = "Cari Pengguna";
$l['find_users_desc'] = "Di sini Anda dapat mencari pengguna forum Anda. Semakin sedikit kolom yang Anda isi, semakin luas hasilnya; semakin banyak yang Anda isi, semakin sempit hasilnya.";
$l['create_user'] = "Membuat Pengguna Baru";
$l['create_user_desc'] = "Di sini Anda dapat membuat pengguna baru.";
$l['merge_users'] = "Penggabungan Pengguna";
$l['merge_users_desc'] = "Di sini Anda dapat menggabungkan dua account pengguna menjadi satu. \"Account Asal\" akan digabungkan ke dalam \"Account Tujuan\" dan menyisakan <strong>hanya</strong> account tujuan. Posting, thread, pesan pribadi, acara pada kalender, hitungan posting dan daftar teman pada account asal akan digabungkan ke account tujuan.<br /><span style=\"font-size: 15px;\">Harap berhati-hati karena proses ini tidak dapat dibatalkan.</span>";
$l['edit_user'] = "Ubah Pengguna";
$l['edit_user_desc'] = "Di sini Anda dapat mengubah profil, stelan, dan tanda tangan pengguna ini; melihat statistik umum; dan mengunjungi halaman lain untuk informasi lain yang berhubungan dengan pengguna ini.";
$l['show_referrers'] = "Menampilkan Pe-referensi";
$l['show_referrers_desc'] = "Hasil dari pencarian kriteria ditampilkan di bawah ini. Anda dapat menampilkan hasil dengan tampilan tabel atau tampilan kartu bisnis.";
$l['show_ip_addresses'] = "Tampilan Alamat IP";
$l['show_ip_addresses_desc'] = "IP pendaftaran dan IP posting dari pengguna yang dimaksud ditampilkan di bawah ini. Alamat IP pertama adalah IP pendaftaran (yang diberi tanda seperti ini). Alamat IP yang lain adalah alamat IP yang digunakan pengguna pada posting-postingnya.";
$l['manage_users'] = "Kelola Pengguna";
$l['manage_users_desc'] = "Pengelolaan massal mempermudah melakukan tugas-tugas umum.";
$l['inline_edit'] = "Moderasi Pengguna Berbaris:";
$l['inline_activate'] = "Aktifasi Pengguna";
$l['inline_ban'] = "Larang Pengguna";
$l['inline_usergroup'] = "Ubah Grup Pengguna milik Pengguna";
$l['inline_delete'] = "Hapus Pengguna";
$l['inline_prune'] = "Potong/Hapus Posting Pengguna";
$l['inline_activated'] = "{1} pengguna telah berhasil diaktifkan.";
$l['inline_activated_more'] = "<small>{1} pengguna yang Anda pilih telah diaktifkan.</small>";
$l['inline_activated_failed'] = "Semua pengguna yang Anda pilih telah diaktifkan.";
$l['ban_time'] = "Lama Larangan <em>*</em>";
$l['ban_reason'] = "Alasan Larangan";
$l['mass_ban'] = "Larangan Massal Pengguna";
$l['important'] = "Penting";
$l['mass_ban_info'] = "Tindakan ini akan mempengaruhi {1} pengguna. Lanjutkan hanya jika Anda yakin akan melakukannya.";
$l['ban_users'] = "Larang Pengguna";
$l['users_banned'] = "{1} pengguna telah dilarang.";
$l['confirm_multilift'] = "Apakah Anda yakin akan mencabut larangan untuk pengguna yang Anda pilih?";
$l['success_ban_lifted'] = "Larangan untuk {1} pengguna yang Anda pilih telah dicabut.";
$l['lift_bans'] = "Cabut Larangan";
$l['confirm_multidelete'] = "Apakah Anda yakin akan menghapus {1} pengguna ini? Tindakan ini tidak dapat diulang.";
$l['users_deleted'] = "{1} pengguna telah dihapus.";
$l['mass_prune_info'] = "Tindakan ini akan mempengaruhi {1} pengguna. Jika dilanjutkan, tindakan ini akan menghapus semua posting pengguna yang lebih lama daripada tanggal yang Anda masukkan di bawah ini.<br /><br /><strong>Catatan jika posting pengguna merupakan posting awal dari sebuah thread, keseluruhan thread akan terhapus.</strong>";
$l['mass_prune_posts'] = "Pemotongan Posting Massal";
$l['manual_date'] = "Masukkan tanggal secara manual";
$l['relative_date'] = "Atau pilihan penghapusan";
$l['multi_selected_dates'] = "Anda telah memilih tanggal manual dan pilihan set. Silahkan masukkan tanggal manual atau pilihan set.";
$l['incorrect_date'] = "Tanggal yang Anda masukkan tidak valid. Silahkan masukkan tanggal yang valid, atau kosongkan dan masukkan pilihan set.";
$l['prune_complete'] = "Pemotongan telah berhasil dilakukan.";
$l['prune_fail'] = "Tidak ada posting ditemukan untuk pengguna yang dipilih. Tidak ada posting yang dipotong.";
$l['no_prune_option'] = "Silahkan masukkan tanggal atau sebuah pilihan untuk melanjutkan.";
$l['prune_posts'] = "Potong Posting";
$l['delete_posts'] = "Hapus Posting";
$l['usergroup_info'] = "Tindakan berikut akan mempengaruhi {1} pengguna. Dengan memasukkan pilihan di bawah, Anda akan menyimpan kembali grup pengguna utama / tambahan / tampilan pengguna yang dipilih.";
$l['mass_usergroups'] = "Pengubahan Massal Grup Pengguna";
$l['success_mass_usergroups'] = "Pengguna telah berhasil diperbarui.";
$l['alter_usergroups'] = "Simpan Pengubahan";
$l['no_usergroup_changed'] = "Tidak ada pengguna terpilih yang dapat mengubah grup penggunanya.";
$l['no_set_option'] = "Tanggal set yang valid tidak dipilih. Silahkan masukkan pilihan dari kotak di bawah atau masukkan tanggal manual.";
$l['select_an_option'] = "(Masukkan Pilihan)";

$l['month_1'] = "Januari";
$l['month_2'] = "Februari";
$l['month_3'] = "Maret";
$l['month_4'] = "April";
$l['month_5'] = "Mei";
$l['month_6'] = "Juni";
$l['month_7'] = "Juli";
$l['month_8'] = "Agustus";
$l['month_9'] = "September";
$l['month_10'] = "Oktober";
$l['month_11'] = "November";
$l['month_12'] = "Desember";

$l['option_1'] = "Satu bulan atau lebih";
$l['option_2'] = "3 bulan atau lebih";
$l['option_3'] = "6 bulan atau lebih";
$l['option_4'] = "Satu tahun atau lebih";
$l['option_5'] = "18 bulan atau lebih";
$l['option_6'] = "2 tahun atau lebih";

$l['error_avatartoobig'] = "Maaf tetapi kami tidak dapat mengubah avatar Anda karena avatar baru yang Anda pilih terlalu besar. Dimensi maksimal adalah {1}x{2} (lebar x tinggi)";
$l['error_invalidavatarurl'] = "URL yang Anda masukkan untuk avatar Anda tidak lagi valid. Harap pastikan Anda memasukkan URL yang valid.";
$l['error_invalid_user'] = "Anda telah memilih pengguna yang tidak valid.";
$l['error_no_perms_super_admin'] = "Anda tidak memiliki izin untuk mengubah pengguna ini karena Anda bukan super administrator.";
$l['error_invalid_user_source'] = "Username account asal yang Anda masukkan tidak ditemukan";
$l['error_invalid_user_destination'] = "Username account tujuan yang Anda masukkan tidak ditemukan";
$l['error_cannot_merge_same_account'] = "Account asal dan tujuan harus berbeda";
$l['error_no_users_found'] = "Tidak ada pengguna yang cocok dengan kriteria pencarian yang dimaksud. Silahkan modifikasi kriteria pencarian Anda dan coba kembali.";
$l['error_invalid_admin_view'] = "Anda memilih tampilan administrasi yang tidak valid.";
$l['error_missing_view_title'] = "Anda tidak memasukkan judul untuk tampilan ini.";
$l['error_no_view_fields'] = "Anda tidak memilih kolom manapun untuk ditampilkan pada tampilan ini";
$l['error_invalid_view_perpage'] = "Anda telah memasukkan jumlah hasil tampilan per halaman yang tidak valid";
$l['error_invalid_view_sortby'] = "Anda telah memilih kolom pengurutan hasil yang tidak valid";
$l['error_invalid_view_sortorder'] = "Anda telah memilih susunan pengurutan yang tidak valid";
$l['error_invalid_view_delete'] = "Anda memilih tampilan administrasi penghapusan yang tidak valid";
$l['error_cannot_delete_view'] = "Anda harus memiliki paling tidak 1 tampilan administrasi.";
$l['error_inline_no_users_selected'] = "Maaf, tapi Anda tidak memilih pengguna manapun. Silahkan pilih pengguna dan coba kembali.";

$l['user_deletion_confirmation'] = "Apakah Anda yakin akan menghapus pengguna ini?";

$l['success_coppa_activated'] = "Pengguna COPPA yang dimaksud telah berhasil diaktifkan.";
$l['success_activated'] = "Pengguna yang dimaksud telah berhasil diaktifkan.";
$l['success_user_created'] = "Pengguna telah berhasil dibuat.";
$l['success_user_updated'] = "Pengguna yang dimaksud telah berhasil diperbarui.";
$l['success_user_deleted'] = "Pengguna yang dimaksud telah berhasil dihapus.";
$l['success_merged'] = "telah berhasil digabungkan ke";
$l['succuss_view_set_as_default'] = "Tampilan administrasi yang dimaksud telah berhasil disetel sebagai default";
$l['success_view_created'] = "Tampilan administrasi telah berhasil dibuat.";
$l['success_view_updated'] = "Tampilan administrasi yang dimaksud telah berhasil diperbarui.";
$l['success_view_deleted'] = "Tampilan administrasi yang dimaksud telah berhasil dihapus.";

$l['confirm_view_deletion'] = "Apakah Anda yakin akan menghapus tampilan yang dimaksud?";

$l['warning_coppa_user'] = "<p class=\"alert\"><strong>Perhatian: </strong> Pengguna ini sedang menunggu validasi COPPA. <a href=\"index.php?module=user/users&amp;action=activate_user&amp;uid={1}\">Aktifkan Account</a></p>";

$l['required_profile_info'] = "Informasi Profil Yang Disyaratkan";
$l['password'] = "Password";
$l['confirm_password'] = "Konfirmasi Password";
$l['email_address'] = "Alamat Email";
$l['use_primary_user_group'] = "Gunakan Grup Pengguna Utama";
$l['primary_user_group'] = "Grup Pengguna Utama";
$l['additional_user_groups'] = "Grup Pengguna Tambahan";
$l['additional_user_groups_desc'] = "Gunakan CTRL untuk memilih beberapa grup sekaligus";
$l['display_user_group'] = "Tampilkan Grup Pengguna";
$l['save_user'] = "Simpan Pengguna";

$l['overview'] = "Overview";
$l['profile'] = "Profil";
$l['account_settings'] = "Penyetelan Account";
$l['signature'] = "Tanda Tangan";
$l['avatar'] = "Avatar";
$l['mod_options'] = "Pilihan Moderator";
$l['general_account_stats'] = "Statistik Umum Account";
$l['local_time'] = "Waktu Lokal";
$l['posts'] = "Posting";
$l['age'] = "Usia";
$l['posts_per_day'] = "Posting per hari";
$l['percent_of_total_posts'] = "Prosentase jumlah posting";
$l['user_overview'] = "Overview Pengguna";

$l['new_password'] = "Password Baru";
$l['new_password_desc'] = "Hanya disyaratkan apabila akan diubah";
$l['confirm_new_password'] = "Konfirmasi Password Baru";

$l['optional_profile_info'] = "Informasi Profil Pilihan";
$l['custom_user_title'] = "Judul Kostumisasi Pengguna";
$l['custom_user_title_desc'] = "Apabila dikosongkan, judul grup pengguna akan digunakan";
$l['website'] = "Website";
$l['icq_number'] = "Nomor ICQ";
$l['aim_handle'] = "Alamat AIM";
$l['yahoo_messanger_handle'] = "Alamat Yahoo! Messenger";
$l['msn_messanger_handle'] = "Alamat MSN Messenger";

$l['hide_from_whos_online'] = "Sembunyikan dari daftar Siapa Yang Online";
$l['login_cookies_privacy'] = "Masuk, Cookies &amp; Privasi";
$l['recieve_admin_emails'] = "Terima email dari administrator";
$l['hide_email_from_others'] = "Sembunyikan alamat email dari anggota lain";
$l['recieve_pms_from_others'] = "Terima pesan pribadi dari pengguna lain";
$l['recieve_pms_from_buddy'] = "Hanya terima pesan pribadi dari daftar teman";
$l['alert_new_pms'] = "Ingatkan dengan pemberitahuan ketika pesan pribadi baru diterima";
$l['email_notify_new_pms'] = "Beritahu lewat email ketika pesan pribadi baru diterima";
$l['default_thread_subscription_mode'] = "Mode default berlangganan thread";
$l['do_not_subscribe'] = "Jangan berlangganan";
$l['no_email_notification'] = "Tanpa pemberitahuan lewat email";
$l['instant_email_notification'] = "Pemberitahuan langsung lewat email";
$l['messaging_and_notification'] = "Pesan &amp; Pemberitahuan";
$l['use_default'] = "Gunakan Default";
$l['date_format'] = "Format Tanggal";
$l['time_format'] = "Format Waktu";
$l['time_zone'] = "Zona Waktu";
$l['daylight_savings_time_correction'] = "koreksi Daylight Saving Time";
$l['automatically_detect'] = "Deteksi setelan DST secara otomatis";
$l['always_use_dst_correction'] = "Selalu gunakan koreksi DST";
$l['never_use_dst_correction'] = "Jangan pernah gunakan koreksi DST";
$l['date_and_time_options'] = "Pilihan Tanggal &amp; Waktu";
$l['show_threads_last_day'] = "Tampilkan thread dari hari terakhir";
$l['show_threads_last_5_days'] = "Tampilkan thread dari 5 hari terakhir";
$l['show_threads_last_10_days'] = "Tampilkan thread dari 10 hari terakhir";
$l['show_threads_last_20_days'] = "Tampilkan thread dari 20 hari terakhir";
$l['show_threads_last_50_days'] = "Tampilkan thread dari 50 hari terakhir";
$l['show_threads_last_75_days'] = "Tampilkan thread dari 75 hari terakhir";
$l['show_threads_last_100_days'] = "Tampilkan thread dari 100 hari terakhir";
$l['show_threads_last_year'] = "Tampilkan thread dari tahun terakhir";
$l['show_all_threads'] = "Tampilkan semua thread";
$l['threads_per_page'] = "Threads Per Halaman";
$l['default_thread_age_view'] = "Tampilan Default Usia Thread";
$l['forum_display_options'] = "Pilihan Tampilan Forum";
$l['display_users_sigs'] = "Tampilkan tanda tangan pengguna pada posting mereka";
$l['display_users_avatars'] = "Tampilkan avatar pengguna pada posting mereka";
$l['show_quick_reply'] = "Tampilkan kotak balasan cepat pada bagian bawah dari tampilan thread";
$l['posts_per_page'] = "Posting Per Halaman";
$l['default_thread_view_mode'] = "Mode Default Tampilan Thread";
$l['linear_mode'] = "Mode Baris";
$l['threaded_mode'] = "Mode Urutan";
$l['thread_view_options'] = "Pilihan Tampilan Thread";
$l['show_redirect'] = "Tampilkan halaman alihan yang aman";
$l['show_code_buttons'] = "Tampilkan pilihan format MyCode pada halaman posting";
$l['theme'] = "Tema";
$l['board_language'] = "Bahasa Board";
$l['other_options'] = "Pilihan Lain";
$l['signature_desc'] = "Pilihan Format: MyCode adalah {1}, smilies adalah {2}, kode IMG adalah {3}, HTML adalah {4}";
$l['enable_sig_in_all_posts'] = "Aktifkan tanda tangan pada semua posting";
$l['disable_sig_in_all_posts'] = "Nonaktifkan tanda tangan pada semua posting";
$l['do_nothing'] = "Jangan mengubah preferensi tanda tangan";
$l['signature_preferences'] = "Preferensi Tanda Tangan";
$l['suspend_sig'] = "Cabut Tanda Tangan";
$l['suspend_sig_box'] = "Cabut tanda tangan pengguna ini";
$l['suspend_sig_perm'] = "<small>Cabut permanen.</small>";
$l['suspend_sig_info'] = "Jika tanda tangan dicabut, pengguna tidak dapat mengubahnya dan tidak akan tampil pada posting mereka";
$l['suspend_sig_extend'] = "<small>Masukkan waktu baru di bawah ini untuk mengubah, atau lepaskan pilihan pada menu ini untuk membatalkan pencabutan.</small>";
$l['suspend_expire_info'] = "<small>Kadaluarsa {1}</small>";
$l['suspend_never_expire'] = "<small>Pencabutan {1} tidak akan pernah kadaluarsa (dicabut permanen).</small>";
$l['suspend_sig_error'] = "Anda memasukkan waktu pencabutan yang salah untuk tanda tangan pengguna ini. Silahkan masukkan waktu yang benar.";

$l['moderate_posts'] = "Moderasi Posting";
$l['moderate_posts_info'] = "Moderasi posting baru yang dibuat untuk {1}.";
$l['moderate_for'] = "Moderasi untuk:";
$l['moderated_perm'] = "<p><small>Moderasikan permanen.<br />Masukkan waktu yang baru di bawah untuk mengubah atau lepaskan pilihan pada menu ini untuk membatalkan pencabutan.</small></p>";
$l['moderate_length'] = "<p><small>Moderasikan hingga {1}.<br />Masukkan waktu yang baru di bawah untuk mengubah atau lepaskan pilihan pada menu ini untuk membatalkan pencabutan.</small></p>";

$l['suspend_posts'] = "Cabut Posting";
$l['suspend_posts_info'] = "Cabut {1} untuk membuat posting baru.";
$l['suspend_for'] = "Cabut hingga:";
$l['suspended_perm'] = "<p><small>Dicabut permanen.<br />Masukkan waktu yang baru di bawah untuk mengubah atau lepaskan pilihan pada menu ini untuk membatalkan pencabutan.</small></p>";
$l['suspend_length'] = "<p><small>Dicabut hingga {1}.<br />Masukkan waktu yang baru di bawah untuk mengubah atau lepaskan pilihan pada menu ini untuk membatalkan pencabutan.</small></p>";

$l['suspendsignature_error'] = "Anda telah memilih untuk mencabut tanda tangan pengguna ini, tetapi tidak memasukkan periode waktu yang valid. Silahkan masukkan waktu yang valid untuk melanjutkan atau lepaskan pilihan pada menu ini untuk membatalkan.";
$l['moderateposting_error'] = "Anda memilih untuk memoderasi posting pengguna ini, tetapi tidak memasukkan periode waktu yang valid. Silahkan masukkan waktu yang valid untuk melanjutkan atau lepaskan pilihan pada menu ini untuk membatalkan.";
$l['suspendposting_error'] = "Anda memilih untuk mencabut posting pengguna ini, tetapi tidak memasukkan periode waktu yang valid. Silahkan masukkan waktu yang valid untuk melanjutkan atau lepaskan pilihan pada menu ini untuk membatalkan.";
$l['suspendmoderate_error'] = "Anda telah memilih untuk mencabut dan memoderasi posting pengguna ini. Silahkan pilih satu tipe moderasi.";

$l['expire_length'] = "Durasi pencabutan:";
$l['expire_hours'] = "jam";
$l['expire_days'] = "hari";
$l['expire_weeks'] = "minggu";
$l['expire_months'] = "bulan";
$l['expire_never'] = "Tidak Pernah";
$l['expire_permanent'] = "Permanen";

$l['username'] = "Username";
$l['email'] = "Email";
$l['primary_group'] = "Grup Utama";
$l['additional_groups'] = "Grup Tambahan";
$l['registered'] = "Terdaftar";
$l['last_active'] = "Terakhir Aktif";
$l['post_count'] = "Jumlah Posting";
$l['reputation'] = "Reputasi";
$l['warning_level'] = "Tingkatan Peringatan";
$l['registration_ip'] = "IP Pendaftaran";
$l['last_known_ip'] = "IP Terakhir Yang Dikenali";
$l['registration_date'] = "Tanggal Pendaftaran";
$l['info_on_ip'] = "Informasi pada alamat IP ini";

$l['avatar_gallery'] = "Galeri Avatar";
$l['current_avatar'] = "Avatar Saat Ini";
$l['user_current_using_uploaded_avatar'] = "Pengguna ini sedang menggunakan avatar yang diupload.";
$l['user_current_using_gallery_avatar'] = "Pengguna ini sedang menggunakan avatar dari galeri avatar.";
$l['user_currently_using_remote_avatar'] = "Pengguna ini sedang menggunakan avatar dari link lain.";
$l['max_dimensions_are'] = "Dimensi maksimal avatar adalah";
$l['avatar_max_size'] = "Ukuran maksimal adalah";
$l['remove_avatar'] = "Hapus avatar yang sedang digunakan?";
$l['avatar_desc'] = "Di bawah ini Anda dapat mengelola avatar untuk pengguna ini. Avatar adalah gambar kecil pengidentifikasi yang ditempatkan di bawah username penulis ketika mereka membuat posting.";
$l['avatar_auto_resize'] = "Apabila avatar terlalu besar, avatar akan secara otomatis diperkecil";
$l['attempt_to_auto_resize'] = "Mencoba memperkecil avatar apabila terlalu besar?";
$l['specify_custom_avatar'] = "Pilih Avatar Kostumisasi";
$l['upload_avatar'] = "Upload Avatar";
$l['or_specify_avatar_url'] = "atau Pilih URL Avatar";
$l['or_select_avatar_gallery'] = "atau pilih dari Galeri Avatar";

$l['user_notes'] = "Catatan Pengguna";

$l['ip_addresses'] = "Alamat-alamat IP";
$l['ip_address'] = "Alamat IP";
$l['show_users_regged_with_ip'] = "Tampilkan pengguna yang telah terdaftar dengan IP ini";
$l['show_users_posted_with_ip'] = "Tampilkan pengguna yang telah melakukan posting dengan IP ini";
$l['ban_ip'] = "Larang IP";
$l['ip_address_for'] = "Alamat IP untuk";

$l['source_account'] = "Account Asal";
$l['source_account_desc'] = "Ini adalah account yang akan digabungkan ke account tujuan. Account ini akan dihapus setelah proses ini.";
$l['destination_account'] = "Account Tujuan";
$l['destination_account_desc'] = "Ini adalah account yang akan digabungkan dengan account asal. Account ini yang akan tersisa setelah proses ini.";
$l['merge_user_accounts'] = "Gabungkan Account Pengguna";

$l['display_options'] = "Pilihan Tampilan";
$l['ascending'] = "Bawah Ke Atas";
$l['descending'] = "Atas Ke Bawah";
$l['sort_results_by'] = "Urutkan hasil berdasarkan";
$l['in'] = "pada";
$l['results_per_page'] = "Hasil per halaman";
$l['display_results_as'] = "Tampilkan hasil sebagai";
$l['business_card'] = "Kartu Bisnis";
$l['views'] = "Tampilan";
$l['views_desc'] = "Pengelola tampilan memberi Anda akses untuk membuat tampilan lain untuk daerah tertentu ini. Tampilan lain berguna untuk menghasilkan laporan yang variatif.";
$l['manage_views'] = "Mengelola Tampilan";
$l['none'] = "Tidak Ada";
$l['search'] = "Cari";

$l['edit_profile_and_settings'] = "Ubah Profil &amp; Setelan";
$l['ban_user'] = "Larang Pengguna";
$l['approve_coppa_user'] = "Aktifkan Pengguna COPPA";
$l['approve_user'] = "Aktifkan Pengguna";
$l['delete_user'] = "Hapus Pengguna";
$l['show_referred_users'] = "Tampilkan Pengguna Yang Di-referensikan";
$l['show_attachments'] = "Tampilkan Attachment";
$l['table_view'] = "Tampilan Tabel";
$l['card_view'] = "Tampilan Kartu";

$l['find_users_where'] = "Temukan pengguna di...";
$l['username_contains'] = "Isi Username";
$l['email_address_contains'] = "Isi alamat email";
$l['is_member_of_groups'] = "adalah anggota satu atau lebih grup pengguna ini";
$l['website_contains'] = "Isi website";
$l['icq_number_contains'] = "Isi nomor ICQ";
$l['aim_handle_contains'] = "Isi alamat AIM";
$l['yahoo_contains'] = "Isi alamat Yahoo! Messenger";
$l['msn_contains'] = "Isi MSN Messenger";
$l['signature_contains'] = "Isi tanda tangan";
$l['user_title_contains'] = "Isi titel pengguna kostumisasi";
$l['greater_than'] = "Lebih besar dari";
$l['is_exactly'] = "Tepat";
$l['less_than'] = "Lebih kecil dari";
$l['post_count_is'] = "Jumlah Posting";
$l['reg_ip_matches'] = "Alamat IP pendaftaran cocok dengan";
$l['wildcard'] = "* menunjukkan pencarian acak";
$l['last_known_ip'] = "Alamat IP terakhir yang diketahui cocok dengan";
$l['posted_with_ip'] = "Telah melakukan posting dengan alamat IP";
$l['custom_profile_fields_match'] = "Di mana isiian kostumisasi profil cocok...";

$l['view'] = "Tampilan";
$l['create_new_view'] = "Buat Tampilan Baru";
$l['create_new_view_desc'] = "Di sini Anda dapat menentukan tampilan baru untuk daerah ini. Anda dapat menentukan kolom mana yang ini Anda tampilkan, setiap kriteria pencarian dan pilihan pengurutan.";
$l['view_manager'] = "Pengelola Tampilan";
$l['set_as_default_view'] = "Setel sebagai Tampilan Default?";
$l['enabled'] = "Diaktifkan";
$l['disabled'] = "Dinonaktifkan";
$l['fields_to_show'] = "Kolom untuk Ditampilkan";
$l['fields_to_show_desc'] = "Harap pilih kolom yang ingin Anda tampilkan";
$l['edit_view'] = "Ubah Tampilan";
$l['edit_view_desc'] = "Ketika mengubah tampilan Anda dapat menentukan kolom mana yang ingin Anda tampilkan, setiap kriteria pencarian dan pilihan pengurutan.";
$l['private'] = "Privasi";
$l['private_desc'] = "Tampilan ini hanya terlihat oleh Anda";
$l['public'] = "Publik";
$l['public_desc'] = "Semua administrator yang lain dapat melihat tampilan ini";
$l['visibility'] = "Visibilitas";
$l['save_view'] = "Simpan Tampilan";
$l['created_by'] = "Dibuat oleh";
$l['default'] = "Default";
$l['this_is_a_view'] = "Ini adalah tampilan {1}";
$l['set_as_default'] = "Setel sebagai Default";
$l['delete_view'] = "Hapus Tampilan";
$l['default_view_desc'] = "Tampilan default yang dibuat oleh MyBB. Tidak dapat diubah atau dihapus.";
$l['public_view_desc'] = "Tampilan publik dapat dilihat oleh seluruh administrator.";
$l['private_view_desc'] = "Tampilan pribadi hanya dapat dilihat oleh Anda.";
$l['table'] = "Tabel";
$l['title'] = "Judul";

$l['view_title_1'] = "Seluruh Pengguna";
?>