<?php
/**
 * MyBB 1.6 English Language Pack
 * Copyright 2010 MyBB Group, All Rights Reserved
 *
 * $Id: calendar.lang.php 5016 2010-06-12 00:24:02Z RyanGordon $
 */

$l['nav_calendar'] = "Kalender";
$l['nav_viewevent'] = "Tampilkan Acara";
$l['nav_dayview'] = "Tampilkan Hari";
$l['nav_addevent'] = "Tambah Acara";
$l['nav_editevent'] = "Ubah Acara";
$l['nav_move_event'] = "Pindah Acara";

$l['calendar_disabled'] = "Anda tidak dapat menggunakan fungsi kalender karena ini telah dinonaktifkan oleh Administrator.";

// Pada beberapa bahasa bulan-bulan ini perlu dibedakan dari yang ditentukan di global.lang.php
$l['alt_month_1'] = "Januari";
$l['alt_month_2'] = "Februari";
$l['alt_month_3'] = "Maret";
$l['alt_month_4'] = "April";
$l['alt_month_5'] = "Mei";
$l['alt_month_6'] = "Juni";
$l['alt_month_7'] = "Juli";
$l['alt_month_8'] = "Agustus";
$l['alt_month_9'] = "September";
$l['alt_month_10'] = "Oktober";
$l['alt_month_11'] = "November";
$l['alt_month_12'] = "Desember";

$l['add_private_event'] = "Tambah Acara Pribadi";
$l['add_public_event'] = "Tambah Acara Umum";

$l['calendar'] = "Kalender";

$l['jump_month'] ="Menuju bulan:";

$l['birthdays_on_day'] = "Hari ulang tahun pada {1}";
$l['birthdayhidden'] = "Tersembunyi";

$l['event'] = "acara";
$l['events'] = "acara-acara";
$l['add_event'] = "Tambah Acara";
$l['event_date'] = "Tanggal Acara:";
$l['event_recurring_start_date'] = "Tanggal Mulai:";
$l['event_recurring_end_date'] = "Tanggal Akhir:";
$l['event_recurring_repeat_days'] = "Acara Diulang Pada:";
$l['event_name'] = "Nama Acara:";
$l['event_details'] = "Detail Acara:";
$l['event_options'] = "Pilihan:";
$l['private_option'] = "<b>Pribadi</b> Hanya Anda yang dapat melihat acara ini. (Hanya Pengguna Terdaftar).";
$l['delete_option'] = "<b>Hapus:</b> Hapus acara ini.";
$l['post_event'] = "Posting Acara";
$l['day_view'] = "Tampilan Hari";
$l['birthday'] = "Hari Ulang Tahun";
$l['birthdays'] = "Hari-hari Ulang Tahun";
$l['event_author'] = "Pembuat Acara:";
$l['edit_event'] = "Ubah Acara";
$l['view_event'] = "Tampilan Acara";
$l['no_events'] = "Tidak ada acara yang berkaitan dengan hari ini.<p><a href=\"calendar.php?action=addevent&amp;calendar={1}&amp;day={2}&amp;month={3}&amp;year={4}\">Posting Acara</a>.</p>";
$l['years_old'] = "{1} Tahun";
$l['alt_edit'] = "Ubah acara ini";
$l['alt_delete'] = "Hapus acara ini";
$l['moderator_options'] = "Pilihan Moderator";
$l['approve_event'] = "Acara Yang Disetujui";
$l['unapprove_event'] = "Acara Yang Tidak Disetujui";
$l['move_event'] = "Acara Lain";
$l['repeats_every_day'] = "Ulangi setiap hari";
$l['repeats_every_x_days'] = "Ulangi setiap {1} hari";
$l['repeats_on_weekdays'] = "Ulangi Senin hingga Jum'at";
$l['every_week_on_days'] = "Ulangi setiap minggu pada {1}";
$l['every_week'] = "Ulangi setiap minggu";
$l['every_x_weeks_on_days'] = "Ulangi setiap {1} minggu pada<br />{2}";
$l['every_x_weeks'] = "Ulangi setiap {1} minggu";
$l['every_month_on_day'] = "Ulangi pada hari {1}<br />setiap bulan";
$l['every_x_months_on_day'] = "Ulangi pada hari-hari {1}<br />setiap bulan-bulan {2}";
$l['every_month_on_weekday'] = "Ulangi pada {1} {2}<br />setiap bulan";
$l['every_x_months_on_weekday'] = "Ulangi pada {1} {2}<br />setiap bulan-bulan {3}";
$l['weekday_occurance_1'] = "pertama";
$l['weekday_occurance_2'] = "kedua";
$l['weekday_occurance_3'] = "ketiga";
$l['weekday_occurance_4'] = "keempat";
$l['weekday_occurance_last'] = "terakhir";
$l['every_year_on_day'] = "Ulangi setiap tahun pada {1} {2}";
$l['every_x_years_on_day'] = "Ulangi setiap {3} tahun pada {1} {2}";
$l['every_year_on_weekday'] = "Ulangi pada {1} {2} pada {3} setiap tahun";
$l['every_x_year_on_weekday'] = "Ulangi pada {1} {2} pada {3} setiap {4} tahun";
$l['delete_event'] = "Hapus Acara";
$l['delete_q'] = "Hapus?";
$l['delete_1'] = "Untuk menghapus acara ini, tandai checkbox di samping kiri dan klik tombol di samping kanan.";
$l['delete_2'] = "<b>Catatan:</b> Proses ini tidak dapat dibatalkan.";
$l['delete_now'] = "Hapus Sekarang";
$l['jump_to_calendar'] = "Menuju kalender:";
$l['select_calendar'] = "Kalender:";
$l['type_single'] = "Acara pada satu hari";
$l['type_ranged'] = "Acara Yang Berkisar atau Berulang";
$l['enter_time'] = "Waktu:";
$l['start_time'] = "Awal:";
$l['end_time'] = "Akhir:";
$l['timezone'] = "Zona Waktu:";
$l['ignore_timezone'] = "<strong>Ignore time zone:</strong> Acara ini harus menggunakan zona waktu penampil.";
$l['repeats'] = "Pengulangan:";
$l['does_not_repeat'] = "Jangan diulang";
$l['repeats_daily'] = "Setiap hari";
$l['repeats_weekdays'] = "Setiap hari kerja (Sen-Jum)";
$l['repeats_weekly'] = "Setiap Minggu";
$l['repeats_every'] = "Ulangi setiap";
$l['day_or_days'] = "hari";
$l['week_or_weeks_on'] = "minggu pada";
$l['repeats_monthly'] = "Setiap Bulan";
$l['repeats_yearly'] = "Setiap Tahun";
$l['repeats_every'] = "Ulangi setiap";
$l['repeats_on_day'] = "Ulangi pada hari";
$l['of_every'] = "setiap";
$l['month_or_months'] = "bulan";
$l['repeats_on_the'] = "Ulangi pada";
$l['day_of_every'] = "setiap hari";
$l['repeats_on'] = "Ulangi pada";
$l['every'] = "setiap";
$l['year_or_years'] = "tahun";
$l['of'] = "dari";
$l['move_to_calendar'] = "Pindahkan ke Kalender";
$l['weekly_overview'] = "Gambaran Setiap Minggu:";
$l['previous_week'] = "Minggu Sebelumnya";
$l['next_week'] = "Minggu Depan";
$l['first'] = "Pertama";
$l['second'] = "Kedua";
$l['third'] = "Ketiga";
$l['fourth'] = "Keempat";
$l['last'] = "Terakhir";
$l['all_day'] = "Semua Hari";
$l['starts'] = "Awal: ";
$l['finishes'] = "Akhir: ";

$l['error_incorrectday'] = "Hari yang Anda masukkan tidak ditemukan. Silahkan kembali dan coba lagi.";
$l['error_invalidevent'] = "Acara yang Anda maksud tidak valid atau tidak ditemukan.";
$l['invalid_calendar'] = "Kalender yang dimaksud tidak ditemukan. Apakah Anda yakin Anda mengunjungi halaman yang tepat?";
$l['redirect_eventdeleted'] = "Acara telah berhasil dihapus.<br />Anda akan dibawa kembali ke kalender.";
$l['redirect_eventupdated'] = "Acara telah berhasil diperbarui.<br />Anda akan dikembalikan ke acara tersebut.";
$l['redirect_eventadded'] = "Acara anda telah berhasil ditambah.<br />Anda akan dibawa ke acara tersebut.";
$l['redirect_eventadded_moderation'] = "Acara Anda telah berhasil ditambah tetapi memerlukan moderasi dari moderator forum sebelum dapat ditampilkan.<br />Anda akan dibawa kembali ke kalender.";
$l['redirect_eventunapproved'] = "Acara telah berhasil ditolak.<br />Anda akan dibawa kembali ke acara tersebut.";
$l['redirect_eventapproved'] = "Acara telah berhasil disetujui.<br />Anda akan dibawa kembali ke acara tersebut.";
?>