<?php
/**
 * MyBB 1.6 English Language Pack
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: config_mod_tools.lang.php 5016 2010-06-12 00:24:02Z RyanGordon $
 */
 
$l['mod_tools'] = "Perangkat Moderator";

$l['thread_tools'] = "Perangkat Thread";
$l['thread_tools_desc'] = "Perangkat Moderator yang dapat diubah memberi Anda akses untuk membuat kombinasi tindakan moderator sehingga dapat digunakan baik di dalam thread maupun posting. Hal ini lalu dapat digunakan seperti perangkat default saat Anda mengelola forum. Di sini Anda dapat mengelola perangkat thread Anda dan dapat diubah sesuai keinginan.";

$l['add_thread_tool'] = "Tambah Perangkat Thread";
$l['add_new_thread_tool'] = "Tambah Perangkat Thread Baru";
$l['add_thread_tool_desc'] = "Di sini Anda dapat menambahkan sebuah perangkat moderasi thread yang dapat diubah. Perangkat ini akan dapat diakses baik dari moderasi thread berbaris dan dari dalam masing-masing thread itu sendiri, dengan daftar perangkat moderasi default.";

$l['post_tools'] = "Perangkat Posting";
$l['post_tools_desc'] = "Perangkat Moderator yang dapat diubah memberi Anda akses untuk membuat kombinasi tindakan moderator yang dapat digunakan baik pada thread maupun posting. Ini dapat digunakan seperti perangkat default saat mengelola forum Anda. Di sini Anda dapat mengelola perangkat posting yang dapat Anda ubah sesuai keinginan.";

$l['add_post_tool'] = "Tambah Perangkat Posting";
$l['add_new_post_tool'] = "Tambah Perangkat Posting Baru";
$l['add_post_tool_desc'] = "Di sini Anda dapat menambahkan sebuah perangkat moderasi posting baru. Perangkat ini akan dapat diakses dari dalam masing-masing thread, dengan daftar perangkat moderasi default.";

$l['edit_post_tool'] = "Ubah Perangkat Posting";
$l['edit_post_tool_desc'] = "Di sini Anda dapat mengubah pengaturan dan tindakan perangkat posting.";
$l['edit_thread_tool'] = "Ubah Perangkat Thread";
$l['edit_thread_tool_desc'] = "Di sini Anda dapat mengubah pengaturan dan tindakan perangkat thread.";

$l['no_thread_tools'] = "Tidak ada pengaturan perangkat thread dalam forum Anda.";
$l['no_post_tools'] = "Tidak ada pengaturan perangkat posting dalam forum Anda.";

$l['confirm_thread_tool_deletion'] = "Apakah Anda yakin untuk menghapus perangkat thread ini?";
$l['confirm_post_tool_deletion'] = "Apakah Anda yakin untuk menghapus perangkat posting ini?";

$l['success_post_tool_deleted'] = "Perangkat moderasi posting yang dimaksud telah berhasil dihapus.";
$l['success_thread_tool_deleted'] = "Perangkat moderasi thread yang dimaksud telah berhasil dihapus.";

$l['error_invalid_post_tool'] = "Perangkat posting yang dimaksud tidak ditemukan.";
$l['error_invalid_thread_tool'] = "Perangkat thread yang dimaksud tidak ditemukan.";

$l['general_options'] = "Pilihan Umum";
$l['short_description'] = "Deskripsi Singkat";
$l['available_in_forums'] = "Dapat digunakan di forum";
$l['all_forums'] = "Semua forum";
$l['select_forums'] = "Pilih forum";
$l['save_thread_tool'] = "Simpan Perangkat Thread";

$l['title'] = "Judul";

$l['thread_moderation'] = "Moderasi Thread";
$l['approve_unapprove'] = "Setujui/Tolak Thread?";

$l['no_change'] = "Tidak Ada Perubahan";
$l['approve'] = "Setuju";
$l['unapprove'] = "Tolak";
$l['stick'] = "Sisipkan";
$l['unstick'] = "Lepas Sisipan";
$l['open'] = "Buka";
$l['close'] = "Tutup";
$l['toggle'] = "Alihkan";
$l['days'] = "Hari";
$l['no_prefix'] = "Tanpa Awalan";

$l['forum_to_move_to'] = "Forum dipindahkan ke:";
$l['leave_redirect'] = "Aktifkan pengalihan?";
$l['delete_redirect_after'] = "Hapus pengalihan setelah";
$l['do_not_move_thread'] = "Jangan pindahkan thread";
$l['do_not_copy_thread'] = "Jangan gandakan thread";
$l['move_thread'] = "Pindahkan thread?";
$l['move_thread_desc'] = "Apabila memindahkan thread, \"hapus pengalihan setelah... hari\" hanya diisi jika pengalihan diaktifkan.";
$l['forum_to_copy_to'] = "Forum digandakan ke:";
$l['copy_thread'] = "Gandakan thread?";
$l['open_close_thread'] = "Buka/tutup thread?";
$l['delete_thread'] = "Hapus thread?";
$l['merge_thread'] = "Gabungkan thread?";
$l['merge_thread_desc'] = "Hanya jika digunakan pada moderasi berbaris.";
$l['delete_poll'] = "Hapus polling?";
$l['delete_redirects'] = "Hapus pengalihan?";
$l['apply_thread_prefix'] = "Tambah awalan thread?";
$l['new_subject'] = "Subyek Baru?";
$l['new_subject_desc'] = "{subyek} mewakili subyek asli. {username} mewakili username moderator.";

$l['add_new_reply'] = "Tambah Balasan Baru";
$l['add_new_reply_desc'] = "Biarkan kosong jika tidak ada balasan.";
$l['reply_subject'] = "Balas subyek.";
$l['reply_subject_desc'] = "Hanya digunakan bila sebuah balasan telah dibuat.<br />{Subyek} mewakili subyek asli. {username} mewakili username moderator.";

$l['success_mod_tool_created'] = "Perangkat moderasi telah berhasil dibuat.";
$l['success_mod_tool_updated'] = "Perangkat moderasi telah berhasil diperbarui.";

$l['inline_post_moderation'] = "Moderasi Posting Berbaris";
$l['delete_posts'] = "Hapus posting?";
$l['merge_posts'] = "Gabungkan posting?";
$l['merge_posts_desc'] = "Hanya bila digunakan dari moderasi berbaris.";
$l['approve_unapprove_posts'] = "Posting Yang Disetujui/ditolak?";

$l['split_posts'] = "Pisahkan Posting";
$l['split_posts2'] = "Pisahkan posting?";
$l['do_not_split'] = "Jangan pisahkan posting";
$l['split_to_same_forum'] = "Pisahkan ke forum yang sama";
$l['close_split_thread'] = "Tutup thread yang dipisah?";
$l['stick_split_thread'] = "Sisipkan thread yang dipisah?";
$l['unapprove_split_thread'] = "Tolak thread yang dipisah?";
$l['split_thread_subject'] = "Pisahkan subyek thread";
$l['split_thread_subject_desc'] = "{Subyek} mewakili subyek asli. Hanya diminta jika memisahkan posting.";
$l['add_new_split_reply'] = "Tambahkan balasan pada thread yang dipisah";
$l['add_new_split_reply_desc'] = "Biarkan kosong apabila tanpa balasan.";
$l['split_reply_subject'] = "Balas Subyek";
$l['split_reply_subject_desc'] = "Hanya digunakan apabila sebuah balasan dibuat";
$l['save_post_tool'] = "Menyimpan Perangkat Posting";

$l['error_missing_title'] = "Silahkan masukkan nama untuk perangkat ini.";
$l['error_missing_description'] = "Silahkan masukkan deskripsi singkat untuk perangkat ini.";
$l['error_no_forums_selected'] = "Silahkan pilih forum yang akan menggunakan perangkat ini.";
$l['error_forum_is_category'] = "Anda tidak dapat memilih forum tipe kategori sebagai forum tujuan.";
?>