<?php
/**
 * MyBB 1.6 English Language Pack
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: config_settings.lang.php 5016 2010-06-12 00:24:02Z RyanGordon $
 */
 
$l['board_settings'] = "Pengaturan Board";
$l['change_settings'] = "Ubah Pengaturan";
$l['change_settings_desc'] = "Bagian ini memberi Anda akses untuk mengelola semua jenis pengaturan yang berkaitan dengan board Anda. Untuk memulai, pilihlah grup di bawah ini untuk mengelola pengaturan yang berkaitan dengan grup tersebut.";
$l['add_new_setting'] = "Tambah Pengaturan Baru";
$l['add_new_setting_desc'] = "Bagian ini memberi Anda akses untuk menambahkan pengaturan baru pada board Anda.";
$l['modify_existing_settings'] = "Modifikasi Pengaturan";
$l['modify_existing_settings_desc'] = "Bagian ini memberi Anda akses untuk memodifikasi pengaturan yang telah ada pada forum Anda.";
$l['add_new_setting_group'] = "Tambah Grup Pengaturan Baru";
$l['add_new_setting_group_desc'] = "Bagian ini memberi Anda akses untuk membuat grup pengaturan untuk mengategorikan pengaturan-pengaturan individu.";
$l['edit_setting_group'] = "Ubah Grup Pengaturan";
$l['edit_setting_group_desc'] = "Bagian ini memberi Anda akses untuk mengubah sebuah grup pengaturan yang telah ada.";

$l['title'] = "Judul";
$l['description'] = "Deskripsi";
$l['group'] = "Grup";
$l['display_order'] = "Susunan Tampilan";
$l['name'] = "Pengidentifikasi";
$l['name_desc'] = "Pengidentifikasi unik ini digunakan pada susunan pengaturan untuk mereferensikan pengaturan ini (pada naskah, terjemahan, dan pola).";
$l['group_name_desc'] = "Pengidentifikasi unik ini digunakan pada sistem penerjemahan.";
$l['text'] = "Teks";
$l['textarea'] = "Daerah teks";
$l['yesno'] = "Pilihan Ya / Tidak";
$l['onoff'] = "Pilihan On / Off";
$l['select'] = "Kotak Pilihan";
$l['radio'] = "Tombol Radio";
$l['checkbox'] = "Kotak Periksa";
$l['language_selection_box'] = "Kotak Pilihan Bahasa";
$l['adminlanguage'] = "Administrasi Kotak Pilihan Bahasa";
$l['cpstyle'] = "Tipe Control Panel Kotak Pilihan";
$l['php'] = "Evaluasi PHP";
$l['type'] = "Tipe";
$l['extra'] = "Ekstra";
$l['extra_desc'] = "Apabila pengaturan ini dipilih, radio atau kotak pilihan memasukkan daftar kata kunci (kunci=item) dari item yang akan ditampilkan. Item yang terpisah akan muncul pada baris yang baru. Apabila PHP, masukkan PHP yang akan dievaluasi.";
$l['value'] = "Nilai";
$l['insert_new_setting'] = "Masukkan Pengaturan Baru";
$l['edit_setting'] = "Ubah Pengaturan";
$l['delete_setting'] = "Hapus Pengaturan";
$l['setting_configuration'] = "Konfigurasi Pengaturan";
$l['update_setting'] = "Perbarui Pengaturan";
$l['save_settings'] = "Simpan Pengaturan";
$l['setting_groups'] = "Pengaturan Grup";
$l['bbsettings'] = "Pengaturan";
$l['insert_new_setting_group'] = "Masukkan Grup Pengaturan Baru";
$l['setting_group_setting'] = "Pengaturan Grup / Pengaturan";
$l['order'] = "Susunan";
$l['edit_setting_group'] = "Ubah Grup Pengaturan";
$l['delete_setting_group'] = "Hapus Grup Pengaturan";
$l['save_display_orders'] = "Simpan Susunan Tampilan";
$l['update_setting_group'] = "Perbarui Grup Pengaturan";
$l['modify_setting'] = "Memodifikasi Pengaturan";
$l['search'] = "Cari";

$l['show_all_settings'] = "Tampilkan Semua Pengaturan";
$l['settings_search'] = "Cari Pengaturan";

$l['confirm_setting_group_deletion'] = "Are you sure you wish to delete this setting group?";
$l['confirm_setting_deletion'] = "Are you sure you wish to delete this setting?";

$l['error_missing_title'] = "Anda tidak memasukkan judul untuk pengaturan ini";
$l['error_missing_group_title'] = "Anda tidak memasukkan judul untuk grup pengaturan ini";
$l['error_invalid_gid'] = "Anda tidak memilih grup yang valid untuk memasukkan pengaturan ini";
$l['error_invalid_gid2'] = "Anda telah menuju link grup pengaturan yang tidak valid. Harap pastikan bahwa grup pengaturan tersebut benar.";
$l['error_missing_name'] = "Anda tidak memasukkan pengidentifikasi untuk pengaturan ini";
$l['error_missing_group_name'] = "Anda tidak memasukkan pengidentifikasi untuk grup pengaturan ini";
$l['error_invalid_type'] = "Anda tidak memilih tipe yang valid untuk pengaturan ini";
$l['error_invalid_sid'] = "Pengaturan yang dimaksud tidak ditemukan";
$l['error_duplicate_name'] = "Pengidentifikasi yang dimaksud telah digunakan \"{1}\" pengaturan -- pengidentifikasi harus unik";
$l['error_duplicate_group_name'] = "Pengidentifikasi yang dimaksud telah digunakan \"{1}\" grup pengaturan -- pengidentifikasi harus unik";
$l['error_no_settings_found'] = "Tidak ada pengaturan yang ditemukan dari frase yang dimaksud.";
$l['error_cannot_edit_default'] = "Pengaturan dan grup default tidak dapat diubah atau dihapus.";
$l['error_cannot_edit_php'] = "Ini adalah tipe pengaturan spesial yang tidak dapat diubah.";
$l['error_ajax_search'] = "Terjadi masalah pencarian pada pengaturan:";
$l['error_ajax_unknown'] = "Terjadi masalah yang tidak diketahui ketika mencari pengaturan.";

$l['success_setting_added'] = "Pengaturan telah berhasil dibuat.";
$l['success_setting_updated'] = "Pengaturan telah berhasil diperbarui.";
$l['success_setting_deleted'] = "Pengaturan telah berhasil dihapus.";
$l['success_settings_updated'] = "Pengaturan telah berhasil diperbarui.";
$l['success_display_orders_updated'] = "Susunan tampilan pengaturan telah berhasil diperbarui.";
$l['success_setting_group_added'] = "Grup pengaturan telah berhasil dibuat.";
$l['success_setting_group_updated'] = "Grup pengaturan telah berhasil diperbarui.";
$l['success_setting_group_deleted'] = "Grup pengaturan yang dimaksud telah berhasil dihapus.";
$l['success_duplicate_settings_deleted'] = "Semua salinan grup pengaturan telah berhasil dihapus.";
?>