<?php
/**
 * MyBB 1.6 English Language Pack
 * Copyright 2010 MyBB Group, All Rights Reserved
 *
 * $Id: forum_attachments.lang.php 5016 2010-06-12 00:24:02Z RyanGordon $
 */

// Tabulasi
$l['attachments'] = "Lampiran";
$l['stats'] = "Statistik";
$l['find_attachments'] = "Cari Lampiran";
$l['find_attachments_desc'] = "Dengan menggunakan sistem pencarian lampiran Anda dapat mencari file spesifik yang telah dilampirkan oleh pengguna pada forum Anda. Mulailah dengan memasukkan beberapa syarat pencarian di bawah ini. Semua kolom tidak wajib diisi dan tidak akan dimasukkan dalam kriteria kecuali memiliki isian.";
$l['find_orphans'] = "Mencari Lampiran Yang Terpisah";
$l['find_orphans_desc'] = "Lampiran Yang Terpisah adalah lampiran yang untuk beberapa alasan hilang dari database atau sistem file. Fitur ini akan membantu Anda menemukan dan memindahkannya.";
$l['attachment_stats'] = "Statistik Lampiran";
$l['attachment_stats_desc'] = "Di bawah adalah beberapa statistik umum untuk lampiran yang ada pada forum Anda.";

// Masalah
$l['error_nothing_selected'] = "Harap pilih satu atau lebih lampiran untuk dihapus.";
$l['error_no_attachments'] = "Belum ada lampiran pada forum Anda. Saat lampiran diposting Anda akan dapat mengakses bagian ini.";
$l['error_not_all_removed'] = "Hanya beberapa lampiran terpisah yang berhasil dihapus, beberapa lainnya tidak dapat dihapus dari direktori upload.";
$l['error_invalid_username'] = "Username yang Anda masukkan tidak valid.";
$l['error_invalid_forums'] = "Satu atau lebih forum yang Anda maksud tidak valid.";
$l['error_no_results'] = "Tidak ada lampiran ditemukan pada kriteria pencarian yang dimaksud.";
$l['error_not_found'] = "File lampiran tidak dapat ditemukan pada direktori upload.";
$l['error_not_attached'] = "Lampiran telah diupload lebih dari 24 jam yang lalu tetapi tidak terlampir pada posting.";
$l['error_does_not_exist'] = "Thread atau posting untuk lampiran ini tidak lagi ada.";

// Sukses
$l['success_deleted'] = "Lampiran yang dimaksud telah berhasil dihapus.";
$l['success_orphan_deleted'] = "Lampiran terpisah yang dimaksud telah berhasil dihapus.";
$l['success_no_orphans'] = "Tidak ada lampiran terpisah pada forum Anda.";

// Konfirmasi
$l['confirm_delete'] = "Apakah Anda yakin akan menghapus lampiran yang dipilih?";

// == Halaman
// = Statistik
$l['general_stats'] = "Statistik Umum";
$l['stats_attachment_stats'] = "Lampiran - Statistik Lampiran";
$l['num_uploaded'] = "<strong>Jumlah Lampiran Yang Diupload</strong>";
$l['space_used'] = "<strong>Alokasi Lampiran Yang Telah Digunakan</strong>";
$l['bandwidth_used'] = "<strong>Perkiraan Penggunaan Bandwidth</strong>";
$l['average_size'] = "<strong>Ukuran Rata-rata Lampiran</strong>";
$l['size'] = "Ukuran";
$l['posted_by'] = "Diposting Oleh";
$l['thread'] = "Thread";
$l['downloads'] = "Download";
$l['date_uploaded'] = "Tanggal Diupload";
$l['popular_attachments'] = "5 Urutan Teratas Lampiran Yang Paling Populer";
$l['largest_attachments'] = "5 Urutan Teratas Lampiran Yang Berukuran Besar";
$l['users_diskspace'] = "5 Urutan Teratas Pengguna Yang Menggunakan Alokasi Penyimpanan Paling Besar";
$l['username'] = "Username";
$l['total_size'] = "Ukuran Total";

// = Terpisah
$l['orphan_results'] = "Pencarian Lampiran Terpisah - Hasil";
$l['orphan_attachments_search'] = "Pencarian Lampiran Terpisah";
$l['reason_orphaned'] = "Alasan Terpisah";
$l['reason_not_in_table'] = "Tidak berada pada tabel lampiran";
$l['reason_file_missing'] = "File Lampiran terpisah";
$l['reason_thread_deleted'] = "Thread telah dihapus";
$l['reason_post_never_made'] = "Posting tidak pernah dibuat";
$l['unknown'] = "Tidak diketahui";
$l['results'] = "Hasil";
$l['step1'] = "Langkah 1";
$l['step2'] = "Langkah 2";
$l['step1of2'] = "Langkah 1 dari 2 - Scan Sistem File";
$l['step2of2'] = "Langkah 2 dari 2 - Scan Database";
$l['step1of2_line1'] = "Harap tunggu, sistem file sedang di-scan untuk mencari lampiran terpisah.";
$l['step2of2_line1'] = "Harap tunggu, database sedang di-scan untuk mencari lampiran terpisah.";
$l['step_line2'] = "Anda akan otomatis dialihkan ke langkah selanjutnya setelah proses in selesai.";

// = Lampiran / Indeks
$l['index_find_attachments'] = "Lampiran - Menemukan Lampiran";
$l['find_where'] = "Temukan lampiran di...";
$l['name_contains'] = "Berisi nama file";
$l['name_contains_desc'] = "Untuk mencari secara acak masukkan *. [ekstensi file]. Contoh: *.zip.";
$l['type_contains'] = "Berisi tipe file";
$l['forum_is'] = "Forum";
$l['username_is'] = "Username pemosting";
$l['more_than'] = "Lebih dari";
$l['greater_than'] = "Lebih besar dari";
$l['is_exactly'] = "Tepatnya";
$l['less_than'] = "Lebih kecil dari";
$l['date_posted_is'] = "Tanggal posting";
$l['days_ago'] = "hari yang lalu";
$l['file_size_is'] = "Ukuran file";
$l['kb'] = "KB";
$l['download_count_is'] = "Telah Didownload";
$l['display_options'] = "Pilihan Tampilan";
$l['filename'] = "Nama File";
$l['filesize'] = "Ukuran File";
$l['download_count'] = "Telah didownload";
$l['post_username'] = "Username Pemosting";
$l['asc'] = "Bawah Ke Atas";
$l['desc'] = "Atas Ke Bawah";
$l['sort_results_by'] = "Urutkan hasil";
$l['results_per_page'] = "Hasil per halaman";
$l['in'] = "dalam";

// Tombol
$l['button_delete_orphans'] = "Hapus Pisahan Yang Dipilih";
$l['button_delete_attachments'] = "Hapus Lampiran Yang Dipilih";
$l['button_find_attachments'] = "Cari Lampiran";
?>