<?php
/**
 * MyBB 1.6 English Language Pack
 * Copyright � 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: user_group_promotions.lang.php 4941 2010-05-15 18:17:38Z RyanGordon $
 */

$l['user_group_promotions'] = "Promosi Grup Pengguna";
$l['user_group_promotions_desc'] = "Di sini Anda dapat mengelola Promosi Grup Pengguna.";
$l['edit_promotion'] = "Ubah Promosi";
$l['edit_promotion_desc'] = "Di sini Anda dapat mengubah promosi yang akan otomatis dijalankan pada board Anda.";
$l['add_new_promotion'] = "Tambah Promosi Baru";
$l['add_new_promotion_desc'] = "Di sini Anda dapat membuat promosi baru yang akan otomatis dijalankan pada board Anda.";

$l['title'] = "Judul";
$l['short_desc'] = "Deskripsi Singkat";
$l['post_count'] = "Penghitung Posting";
$l['reputation'] = "Reputasi";
$l['referrals'] = "Referensi";
$l['time_registered'] = "Waktu Terdaftar";
$l['promo_requirements'] = "Syarat Promosi";
$l['promo_requirements_desc'] = "Pilih kriteria mana yang harus dimiliki untuk promosi ini. Tekan CTRL untuk memilih beberapa kriteria sekaligus.";
$l['greater_than_or_equal_to'] = "Lebih besar atau sama dengan";
$l['greater_than'] = "Lebih besar dari";
$l['equal_to'] = "Sama dengan";
$l['less_than_or_equal_to'] = "Lebih kecil atau sama dengan";
$l['less_than'] = "Lebih kecil";
$l['reputation_count'] = "Penghitung Reputasi";
$l['reputation_count_desc'] = "Masukkan jumlah reputasi yang disyaratkan. Reputasi harus dipilih berdasarkan nilai yang disyaratkan ini. Pilih tipe perbandingan untuk reputasi.";
$l['referral_count'] = "Penghitung Referensi";
$l['referral_count_desc'] = "Masukkan jumlah refensi yang diminta. Penghitung refensi harus dipilih berdasarkan nilai yang diminta agar dapat diikutsertakan. Pilih tipe perbandingan untuk referensi.";
$l['post_count'] = "Penghitung Posting";
$l['post_count_desc'] = "Masukkan jumlah posting yang disyaratkan. Penghitung posting harus dipilih berdasarkan nilai yang disyaratkan ini. Pilih tipe perbandingan untuk posting.";
$l['hours'] = "Jam";
$l['days'] = "Hari";
$l['weeks'] = "Minggu";
$l['months'] = "Bulan";
$l['years'] = "Tahun";
$l['time_registered'] = "Waktu Terdaftar";
$l['time_registered_desc'] = "Masukkan jumlah jam, hari, bulan, atau tahun pendaftaran yang harus dipenuhi oleh pengguna ini. Waktu terdaftar harus dipilih berdasarkan nilai yang disyaratkan ini. Pilih apakah waktu terdaftar harus dalam jam, hari, minggu, bulan, atau tahun.";
$l['all_user_groups'] = 'Semua Grup Pengguna';
$l['orig_user_group'] = 'Grup Pengguna Asli';
$l['orig_user_group_desc'] = "Pilih grup pengguna mana yang harus dimiliki pengguna ini untuk menjalankan promosi. Tekan CTRL untuk memilih beberapa grup sekaligus.";
$l['new_user_group'] = 'Grup Pengguna Baru';
$l['new_user_group_desc'] = "Pilih grup pengguna yang akan dituju pengguna setelah promosi ini.";
$l['primary_user_group'] = 'Grup Pengguna Utama';
$l['secondary_user_group'] = 'Grup Pengguna Kedua';
$l['user_group_change_type'] = 'Rubah Tipe Grup Pengguna';
$l['user_group_change_type_desc'] = "Pilih 'Grup Pengguna Utama' apabila pengguna harus merubah grup pengguna utama mereka dengan yang baru. Pilih 'Grup Pengguna Kedua' apabila pengguna ingin menjadikan grup pengguna mereka yang baru sebagai grup pengguna kedua pada profil mereka.";
$l['enabled'] = "Diaktifkan?";
$l['enable_logging'] = "Log Diaktifkan?";
$l['promotion_logs'] = "Log Promosi";
$l['view_promotion_logs'] = "Tampilkan Log Promosi";
$l['view_promotion_logs_desc'] = 'Di sini Anda dapat melihat log promosi yang dijalankan sebelumnya.';
$l['promoted_user'] = "Pengguna Yang Dipromosikan";
$l['time_promoted'] = "Waktu Dipromosikan";
$l['no_promotion_logs'] = "Tidak ada log promosi pada saat ini.";
$l['promotion_manager'] = "Pengelola Promosi";
$l['promotion'] = "Promosi";
$l['edit_promotion'] = "Ubah Promosi";
$l['disable_promotion'] = "Nonaktifkan Promosi";
$l['enable_promotion'] = "Aktifkan Promosi";
$l['delete_promotion'] = "Hapus Promosi";
$l['no_promotions_set'] = "Tidak ada setelan promosi pada saat ini.";
$l['update_promotion'] = "Simpan Promosi";
$l['multiple_usergroups'] = "Beberapa Grup Pengguna";
$l['secondary'] = "Kedua";
$l['primary'] = "Utama";

$l['error_no_promo_id'] = 'Anda tidak memasukkan ID promosi';
$l['error_invalid_promo_id'] = 'Anda tidak memasukkan ID promosi yang valid';

$l['error_no_title'] = "Anda tidak memasukkan judul untuk promosi ini";
$l['error_no_desc'] = "Anda tidak memasukkan deskripsi untuk promosi ini";
$l['error_no_requirements'] = "Anda tidak memilih paling tidak satu syarat untuk promosi ini";
$l['error_no_orig_usergroup'] = "Anda tidak memilih paling tidak satu grup pengguna asli untuk promosi ini";
$l['error_no_new_usergroup'] = "Anda tidak memasukkan paling tidak satu grup pengguna baru untuk promosi ini";
$l['error_no_usergroup_change_type'] = "Anda tidak memasukkan paling tidak satu tipe perubahan grup pengguna untuk promosi ini";

$l['success_promo_disabled'] = 'Grup promosi yang dimaksud telah berhasil dinonaktifkan.';
$l['success_promo_deleted'] = 'Grup promosi yang dimaksud telah berhasil dihapus.';
$l['success_promo_enabled'] = 'Grup promosi yang dimaksud telah berhasil diaktifkan.';
$l['success_promo_updated'] = 'Grup promosi yang dimaksud telah berhasil diperbarui.';
$l['success_promo_added'] = 'Promosi telah berhasil dibuat.';

$l['confirm_promo_deletion'] = "Apakah Anda yakin akan menghapus promosi ini?";

?>