<?php
/**
 * MyBB 1.6 English Language Pack
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: helpdocs.lang.php 5016 2010-06-12 00:24:02Z RyanGordon $
 */

// Dokumen Bantuan 1
$l['d1_name'] = "Pendaftaran Pengguna";
$l['d1_desc'] = "Kelebihan dan hak istimewa pendaftaran pengguna.";
$l['d1_document'] = "Beberapa bagian dari forum ini mungkin mensyaratkan Anda untuk masuk dan terdaftar. Pendaftaran bersifat gratis dan hanya memerlukan beberapa menit untuk melengkapinya.
<br /><br />Anda sedang berusaha untuk mendaftar; setelah mendaftar Anda akan dapat memposting pesan, menyetel preferensi Anda sendiri, dan memelihara profil.
<br /><br />Beberapa fitur yang secara umum membutuhkan pendaftaran adalah langganan, perubahan model, akses ke dalam Catatan Pribadi Anda (notepad sederhana) dan mengirim email kepada anggota forum.";

// Dokumen Bantuan 2
$l['d2_name'] = "Memperbarui Profil";
$l['d2_desc'] = "Merubah data yang sedang berada dalam penyimpanan.";
$l['d2_document'] = "Pada beberapa hal saat kunjungan Anda, mungkin Anda memutuskan untuk memperbarui beberapa informasi seperti informasi instant messenger Anda, password Anda, atau mungkin Anda ingin mengubah alamat email Anda. Anda dapat mengubahnya dari control panel pengguna. Untuk mengakses control panel ini, klik pada link yang ada pada pojok kanan atas dari hampir seluruh halaman yang berjudul \"Ubah Profil\" dan ubah informasi yang Anda inginkan, lalu klik tombol masukkan yang berada di bagian bawah halaman untuk memproses dan mengaktifkannya.";

// Dokumen Bantuan 3
$l['d3_name'] = "Kegunaan Cookies pada MyBB";
$l['d3_desc'] = "MyBB menggunakan cookies untuk menyimpan informasi tertentu mengenai pendaftaran Anda.";
$l['d3_document'] = "MyBB memanfaatkan cookies untuk menyimpan informasi kedatangan Anda jika Anda terdaftar, dan kunjungan terakhir Anda jika Anda tidak terdaftar.
<br /><br />Cookies adalah teks dokumen kecil yang tersimpan pada komputer Anda; cookies yang disetel oleh forum ini hanya dapat digunakan pada website ini dan tidak mengandung resiko keamanan.
<br /><br />Cookies pada forum ini juga melacak topik tertentu yang telah Anda baca dan kapan terakhir kali Anda membacanya.
<br /><br />Untuk menghapus semus cookies yang disetel forum ini, Anda dapat meng-klik <a href=\"misc.php?action=clearcookies&amp;key={1}\">di sini</a>.";

// Dokumen Bantuan 4
$l['d4_name'] = "Masuk dan Keluar";
$l['d4_desc'] = "Bagaimana cara masuk dan keluar.";
$l['d4_document'] = "Ketika Anda masuk, Anda menyetel cookie pada komputer Anda sehingga Anda dapat menelusuri forum tanpa harus selalu memasukkan username dan password. Keluar menghapus cookie tersebut untuk memastikan tidak ada orang lain yang dapat menelusuri forum ini menggunakan ID Anda.
<br /><br />Untuk masuk, klik link masuk pada pojok kanan atas forum. Untuk keluar, klik link keluar pada tempat yang sama. Jika suatu saat Anda tidak dapat keluar, menghapus cookie pada komputer Anda akan memiliki efek yang sama..";

// Dokumen Bantuan 5
$l['d5_name'] = "Posting Topik Baru";
$l['d5_desc'] = "Memulai thread baru pada forum.";
$l['d5_document'] = "Ketika Anda menuju forum yang Anda inginkan dan ingin membuat topik baru (atau thread), pilih tombol pada bagian atas dan bawah forum yang berjudul  \"Topik baru\". Harap diingat bahwa Anda mungkin tidak diizinkan untuk membuat topik baru pada setiap forum karena administrator mungkin telah melarang posting pada forum itu bagi staf atau telah mengarsipkan seluruh forum.";

// Dokumen Bantuan 6
$l['d6_name'] = "Posting Balasan";
$l['d6_desc'] = "Membalas topik dalam forum.";
$l['d6_document'] = "Selama kunjungan Anda, Anda mungkin akan menemukan thread yang ingin Anda balas. Untuk melakukannya, klik tombol \"Posting balasan\" pada bagian bawah atau atas thread. Harap diingat bahwa Administrator Anda mungkin melarang posting pada beberapa forum tertentu.
<br /><br />Tambahan, moderator forum mungkin telah menutup thread yang berarti tidak dapat dibalas oleh pengguna. Tidak mungkin pengguna untuk membuka thread tersebut tanpa bantuan dari moderator atau administrator.";

// Dokumen Bantuan 7
$l['d7_name'] = "MyCode";
$l['d7_desc'] = "Pelajari bagaimana menggunakan MyCode untuk meningkatkan posting Anda.";
$l['d7_document'] = "Anda dapat menggunakan MyCode, versi sederhana dari HTML, dalam posting Anda untuk membuat beberapa efek.
<p><br />[b]Teks ini ditebalkan[/b]<br />&nbsp;&nbsp;&nbsp;<b>Teks ini ditebalkan</b>
<p>[i]Teks ini dimiringkan[/i]<br />&nbsp;&nbsp;&nbsp;<i>Teks ini dimiringkan</i>
<p>[u]Teks ini digarisbawahi[/u]<br />&nbsp;&nbsp;&nbsp;<u>Teks ini digarisbawahi</u>
<p>[s]Teks ini digaris[/s]<br />&nbsp;&nbsp;&nbsp;<strike>Teks ini digaris</strike>
<p><br />[url]http://www.example.com/[/url]<br />&nbsp;&nbsp;&nbsp;<a href=\"http://www.example.com/\">http://www.example.com/</a>
<p>[url=http://www.example.com/]Example.com[/url]<br />&nbsp;&nbsp;&nbsp;<a href=\"http://www.example.com/\">Example.com</a>
<p>[email]example@example.com[/email]<br />&nbsp;&nbsp;&nbsp;<a href=\"mailto:example@example.com\">example@example.com</a>
<p>[email=example@example.com]E-mail Saya![/email]<br />&nbsp;&nbsp;&nbsp;<a href=\"mailto:example@example.com\">E-mail Saya!</a>
<p>[email=example@example.com?subject=spam]E-mail tanpa judul[/email]<br />&nbsp;&nbsp;&nbsp;<a href=\"mailto:example@example.com?subject=spam\">E-mail tanpa judul</a>
<p><br />[quote]Teks kutipan akan berada di sini[/quote]<br />&nbsp;&nbsp;&nbsp;<quote>Teks kutipan akan berada di sini</quote>
<p>[code]Teks dengan format yang sudah disimpan[/code]<br />&nbsp;&nbsp;&nbsp;<code>Teks dengan format yang sudah disimpan</code>
<p><br />[img]http://www.php.net/images/php.gif[/img]<br />&nbsp;&nbsp;&nbsp;<img src=\"http://www.php.net/images/php.gif\">
<p>[img=50x50]http://www.php.net/images/php.gif[/img]<br />&nbsp;&nbsp;&nbsp;<img src=\"http://www.php.net/images/php.gif\" width=\"50\" height=\"50\">
<p><br />[color=red]Teks ini berwarna merah[/color]<br />&nbsp;&nbsp;&nbsp;<font color=\"red\">Teks ini berwarna merah</font>
<p>[size=3]Teks ini berukuran 3[/size]<br />&nbsp;&nbsp;&nbsp;<font size=\"3\">Teks ini berukuran 3</font>
<p>[font=Tahoma]Jenis huruf ini adalah Tahoma[/font]<br />&nbsp;&nbsp;&nbsp;<font face=\"Tahoma\">Jenis huruf ini adalah Tahoma</font>
<p><br />[align=center]Teks ini berada di tengah[/align]<div align=\"center\">Teks ini berada di tengah</div>
<p>[align=right]Teks ini rata kanan[/align]<div align=\"right\">Teks ini rata kanan</div>
<p><br />[list]<br />[*]Daftar Item #1<br />[*]Daftar Item #2<br />[*]Daftar Item #3<br />[/list]<br /><ul><li>Daftar item #1</li><li>Daftar item #2</li><li>Daftar Item #3</li>
</ul>
<p>Anda dapat membuat daftar berurut dengan menggunakan [list=1] untuk bernomor, dan [list=a] untuk daftar beralfabet.</p>";
?>